Issuu on Google+

Thursday, April 11, 2013 | Vol. No. I | Issue 23 | Price Rs. 10 | Pages 28 | www.goastreets.com

Groovin’ at Fiplees • pg 5

No ore? Ship grain! • pg 10

Saga of an unsung artist • pg 18

Let’s twist again! Dance fever rocks Goa

s Plu ete pl nt/ m o c eve e / d foo ghtlif ni ide gu

Explore Margao 12 • Cry of the Kingfisher 21 22 • His two wives 24


Anjuna

Cashew stomping at Annual Cashew Trail 2013 at Park Hyatt

Ashwathy and Thomas Abraham at Park Hyatt’s Cashew Trail

Young Xpressions art exhibition at Kala Academy, Panjim

Winners at the Goa Fest advertising festival

The glittering Goa Fest trophy


Thursday, April 11, 2013

Clubs/Bars/Lounges/ Live Music Club IANOS

Club & Global Cuisine Calangute, Baga Road 0832 6528283

LPK Waterfront

Thursday night live

@ Sol bar and restaurant Soul diva Natalie Matos and Smoking Chutney featuring Natalie Matos (vocals), Chrystal Farrell (vocals), Benoy Rai (guitar), Sancho Menezes (keyboards), Colin D’Cruz (bass) & Bosco D’Souza (drums) At The Sofala, Bhattiwaddo, Nerul @ 8 pm to 11.30 pm +918326714141

India’s first Super Night Club Nerul, Candolim river, Bardez-Goa +919822193410

Thursday Night

April 11

April 12

Ladies Night

with DJs Tanya & Sunil on Acoustics At The Park on Holiday Beach, Calangute @ 8 pm +919823827828

Tardy Thursday

With DJ Kiran At Club Margarita, Colva @ 8 pm +919823259008

Thursday EDM Night

With DJ Lasker At Cape town Cafe, Calangute @ 8 pm +919923325638

With Newton & DJ David At Kamaki, Baga @ 8 pm. +919823276520

Old School Friday Night

With Henry At Cafe Mojo Pub & Bistro, Panjim @ 8 pm. +919850980091

Rocking Fridays

With Elvis Rumion At Art Escape, Benaulim @ 8 pm +910881568756

Rock & Fuse Night

With Guest band At Our Shack Ozran, Vagator @ 9 pm. +918326510548

Special Ladies Night

With Guest DJ & Aggie At The Radisson Blu, Cavelossim beach @ 9 pm.

Crystal Farrel


Tidal Waves Live

music & nightlife | 05

At banana republic, Calangute @ 8 pm +918322276090

Fiplees rocks the South

April 13

Live & Wired with Axel, Crystal, DJs Claudio, George & VDJ LRF At down The Road, Panjim @ 9.30 pm +918087649050

the lowdown | 06

Saturday in Action

With DJs Nix, Kenn, Melroy & Others At Ianos, Calangute @ 7 pm +919011934994

Sensational Saturdays with

food | 07

DJs Vicky & Lasker At Cape Town Cafe, Calangute @ 8 pm +919923325638

Top 10 appetizers

Sexy Saturday

With DJs Navin & Rinton At SinQ beach club, Candolim @ 8 pm. +919552100700

feature | 10

Models Night

With DJs Pinaki, Lorenz & listair At Club Cabana, Arpora @ 8 pm. +919158257000

MPT ships grain

April 14

explore | 12 Margao heritage walk

Sunday Night

With DJ Kiran At Club Margarita, Colva @ 8 pm +919823259008

Retro Night

cover story | 14

With DJ Mauris At Cape Town Cafe , Calangute @ 8 PM +919923325638

Dance fever sweeps Goa

Trance Party At Hill top, Vagator @ 4 pm +919822151690

arts & entertainment | 18 Artist of 3 continents

Electronic Nights

At Sporting Heroes Rocks, Morjim @ 7 pm +919822106135

April 15

Monday Night

With DJs Pinaki, Lorenz Brown & Alistair At Club Cabana, Arpora @ 8.30 pm +919823539000

sports | 20 I-League suspense for Goa

Help Mondays

interview | 21 GCCI chief’s vision for Goan industry

literature | 22

world view | 23

Cry of the Kingfisher

The School of Thatcher

give back | 26 Women under strain

With DJ Tranceford At The Park on Holiday beach, Calangute @ 7.30 pm +919823827828

Not so Moody

With Kutumb At Casino Carnival, Mobor beach, Cavelossim @ 8 pm +918322871303

April 17

Trance Party At 9 Bar, Vagator @ 5 pm +919623102102

Upto April 30 Every Monday

Tamarin Restaurant

Rodden & Anselm play acoustic guitar and flute with a popular play list At Tamarin Restaurant, Calangute @ 7.30 pm

Every Wednesday Midweek Magic

With smoking chutney At Mekong Lounge, Miramar, Panjim @ 9 pm +918326455547

Every Thursday

Tamarin Restaurant

Maxie - Bosa Nova and Latin sounds with guitar At Tamarin Restaurant, Calangute @ 7.30 pm

Every Friday

Liquid Friday’ night

with DJ Usman at Mekong Lounge, Panjim +91832 6455547 / 8888662233

Up to May 25

Saturday Sundown

At Martin’s Corner, Betalbatim @ 8 pm to 11.30 pm +918322880061/ +918322880413

Karaoke Night

Hosted by KDJ Pierre At Sweet Chilli, Sinquerim From 8 pm to 12 am +918322479446/ +918325625693

Upto May 28

Retro and All Time Hits

With DJ Aggie At Radisson Blu Resort, Cavelossim @ 9 pm +918326726666/ +918326726677

Up to May 31

Beer, BBQ & Blues

Veeam & the Highway Stars to perform live. At Sweet Chilli, Sinquerim, Candolim. From 8 pm to 11 pm +918322479446/ +918325625693/ +919890651163/ +919860182932

On-going Zeebop

Specialized in Sea food At Utorda Beach @ 7.30 pm 0832-2755333 Mon: Frankston one-mand band Tue: jimmy Jazz Wed: Brian Bones Thur: Newton & Nezz Fri: David Boggie Sat: Disco Nite

Fort Aguada Beach Resort At Sinquerim, Candolim @ 7.30 pm +918326645858 Mon: Haydn & Natasha Tue: Mac Dorado Wed: Haydn & Natasha Thur: Flying Colours Fri: Shine on Duo Band Sat: Anslem

Martin’s Corner

Authentic seafood and Goan cuisine along with entertainment with live music every week. At Betalbatim @ 8 pm. +918322880061 Mon: Savio Tue: Bryan Ivor-one man band Wed: Francis Paul Thur: Duo by Savio & In front Fri: Karaoke by Johnny Sat: Shane. Sun: Kenny


Music & Nightlife  5

Thursday, April 11, 2013

A guest tries a fire dish

Shivers Garden

Restaurant & Sports Bar At Candolim @ 7.30 pm Wed: Bingo Nite Sat: Dance Nite & Live football broadcast Sun: Sunday Roast (2 pm)

Fernando’s Nostalgia

Goan soul in Goan food At Raia @ 7 pm +918322777054/ +918322777098/ +919822103467 Tue: Brian Bones Thur: Evergreens by Cedric Live Fri: Jazz/swing/ Retro by Tania & Andre Sat: Oldies but Goldies by Friendly Brothers Sun: Nostalgic Moods by Saxy Aggie

Night By Night Every Monday Karaoke Night

Live entertainment at Fiplees

Every Wednesday

Cosmopolitan Ladies Nite

At Butter, Panjim @ 8 pm +918308838888

Ladies Night

At Soul Souffle, Uddear, Verna @ 8 pm +918322782100/ +919404312100

Jam Session

A musical adventure with Goa’s one & Only Zezhinio At Sweet Chilli, Sinquerim @ 7.30 pm +91 9820820254

Retro, Rock n Roll & Old School With DJ Saby Fernandes spinning Retro, Rock n Roll At Resort Rio, Tambudki, Arpora From 8 pm to 10.30 pm +919552538203/ +919011015959

Live Filipino Band performance At O’ Goa, Hotel Fidalgo, Panjim @ 7.30 pm. 2226291

Wednesday Nights

Every Tuesday

DJ Roy Yod Live

Tuesday – Country Rock

At Café Mojo @ 10 am to 11.30 pm +91 9850980091/ +91 9860010061

Retro & all Time Hits

Retro hits played by DJ Aggie At Radisson Blu Resort, Cavelossim @ 9 pm onwards +918326726677 / +91 8888061199

Featuring DJs David and Ashley At Kamaki, Baga @ 7.30 pm +91 9923093408/ +918322276520 At Saturdays, Varca @ 9.30 pm to 1 am +918326695066/+918326695025

Every Thursday

Thumping Thursday’s

DJ Tushar (in-house DJ) will be playing At Mekong Lounge, Panjim +91832 6455547/8888662233

Rock n Roll

Relive some of the best moments of Rock n Roll At Sweet Chilli, Sinquerim @ 7.30 pm +91 9820820254

Thursday Grill and Games Music, games & barbeque At Soul Souffle, Verna @ 7 pm to 10 pm 2782100, +91 9764694321

Every Saturday

Sensational Saturday

DJ Tushar (in-house DJ) will be playing for the ladies with DJ Tushar at Mekong Lounge, Panjim. +91832 6455547 / 8888662233

Fiplees: A Party in South Goa By José Lourenço

D

J Sillie looks across the dance floor with piercing eyes, his smooth shaven scalp gleaming under the strobe lights. Knobs on his audio mixer are tweaked, and he cross fades into a new track. He takes off his headphones and moves away from the console to high five some regulars grooving here at Fiplees, a restaurant and party venue in Benaulim. He moves on to greet other guests seated away from the dance floor, before checking on the chefs in the kitchen. After all he owns the place. Salazar ‘Salu’ Pereira takes on the alter ego of DJ Sillie when his diners morph into party animals deep into the night. But otherwise, Salazar is a savvy businessman, masterminding the cuisine, music and crew of Fiplees to deliver night after night of quality party time. Fiplees is located just a stone’s throw from the well-known landmark Maria Hall at Benaulim. The interiors are sprawling, with a combined capacity of 200 guests on the ground floor and the first floor deck. An attached disco opens its doors for special occasions. The dance floor is fuelled by live music as well as tracks from Sillie and

other DJs. “I started out working at Ramada Renaissance Resorts in Fatrade as a trainee waiter and left as a Senior Captain in 1996,” Salazar reminisces. “After doing some consulting in F&B, I had to decide whether to stay in Goa or go abroad. Goan boys go abroad and then complain about migrants coming in. I always wanted to be in Goa. Ramada’s was a high quality experience for me, as good as being abroad. So after setting up a cybercafe here in 1998, I finally built Fiplees in 2002.” Fiplees gets its name from his dad Filipe

turn to page 6


6  The Lowdown The party gets groovy

The Lowdown Dance is hot in Goa! From the zumba to the tango to hip hop to funk, Goans are going crazy on the dance floor. Perhaps it shouldn’t surprise anybody, given how music crazy Goans are to begin with. But this is the season of the Great Goan Groove, and we hope you enjoy our story on it on these pages! There’s another Goan quality besides the love of dance and music we’re highlighting in this edition: adaptability. Now that it’s no longer possible to extract and export iron ore, the state’s main port is looking to expand its horizons, literally. Instead of exporting iron ore to China, it’s begun sending wheat to Ethiopia and maize to Indonesia. We give you the full story on these pages.

from page 5 Neri’s nickname. In its present avatar, the roof over the party place soars high to join the top of the two-storied building that houses the disco, the kitchen and Salazar’s residence. Two mango trees puncture the roof to tower even higher. The wall at the dance floor end is perforated with funky organically shaped cutouts and also sports a mural of rising musical notes that look like psychedelic swans floating upward, all designed by Salazar himself. “When we opened in 2002, there wasn’t much entertainment in restaurants here. You had to eat, drink and go home. Fiplees was one of the first to start entertainment, with karaoke, using projector screens,” says Salazar. “It’s easy to start a business, but to run it consistently, you need a lot of creativity. We have completed 11 years. Whether you are in Goa or France, the cuisine line is the same, so you have to understand the psychology of the crowd and the market. We focused on domestic tourists, they are the big spenders.” Veteran bands and musicians like Forefront, Lynx, Pure Magic, Brian Bones, Amit Heri, Edwin Fernandes, Colin D’Cruz and others have played at Fiplees. “If a one-man band or duo are playing, sequencing is justified. But if a band is playing, they should play totally live music,” insists Salazar. The canny owner of Fiplees knows that cooking up a fun night goes beyond cuisine. “The food, beverages, entertainment and service have to be effectively designed and combined to give the best experience for the customer.” “When people come on the floor, you must assess the situation, judge as the night goes on, choreograph the evening. At 11 pm you can’t play Hotel California or love songs. You have to fire it up. We pump the lights and the fog machine, the diners get onto the floor, we ramp up the music,”

explains Salazar. “It’s important to play the right song at the right time. Generally if you go to a club to wine and dine, there’s music playing in the background. But here at Fiplees the music talks. It gets you down on the dance floor.” “I established Fiplee’s as a quality place. Other folks keep renovating and changing their decor. I have stuck to my terracotta earthy colour scheme and focused on my service. As a single proprietor, I have a qualitative mind. You know, ten donkeys don’t make a horse!” “ I learnt about good dining, music and a way of life from my upbringing and the good values given by my family,” muses Salazar. His grandmother’s massive rogddo (grinding stone) still stands near the left wall, with ‘Fiplees’ engraved on its curved side. “Right from the start, I have paid no commissions to taxis or touts. Fiplees must have its own substance and USP (Unique Selling Proposition). Guests should tell the taxi driver to drive to Fiplees, not the other way around!” The night gets busy. Family folks crowd the tables as their teens groove to hits ranging from the Bellamy Brothers to Maroon Five. ‘Stag’ gents have their barstools to provide a perch when they are not working out on the floor. The band takes a break, and DJ Sillie moves out of the kitchen to don the headphones again and pump up his feverishly gyrating guests. 

Also take a look at our piece on the passing of Margaret Thatcher and how her no nonsense values could serve as lesson here in Goa. Or our story on mental illness among Goan women. Or our piece on Goa’s I-League hopes. Or our interviews with the biographer of a fascinating artist or the outgoing head of the chamber of commerce. That’s in addition to our stories on food and nightlife and relationships and many other things under the sun! We pay a lot of attention to our weekly events/party/nightlife/food listings. We hope you find them to be useful in your quest to have a great time in Goa. And while you’re browsing the listings, we hope you sit back and enjoy a really good read. See you next week! The Goa Streets Team


Thursday, April 11, 2013

April 12

Salud, Amory pesetas! At Chulha with Torres wines At Grand Hyatt, Bambolim @ 7.30 pm +918323011125

April 14

Sensational Sunday Brunch At Marbela beach, Morjim @ 11 am to 3 pm

April 6 to April 19 Food Festival

Flavors of the Orient’ with mouth watering lip smacking cuisine At The Pan Asian Bowl, Panjim +918326455547

April 1 to April 30

Lunch Buffet with German Cuisine At Lila Cafe, Calangute @ 12.30 pm to 4 pm +919822150533/+918322279843

Lunch & Dinner Buffet With Multi Cuisine At The Stone House, Candolim @ 12.30 pm to 11.30 pm +918322479909

Malts & Cigar For Lunch & Dinner Menu At Adega Cameons Bar, Benaulim @ 12.30 pm +918326683333

Happy Hours At SFX, Sinquerim @ 4 pm to 8 pm +918326645858

Dinner Buffet with Continental & Indian Cuisine At Casino Carnival, Panjim @ 7.30 pm to 11.30 pm +918326456301

Special Summer Camp

With Hip Hop, Bollyfunk, Jazz & Contemporary Dance At BH Hall, Margao @ 4 pm +919890163433

Time 11am-12 midniht non stop food service, open everyday. Home delivery: 0832-2411959 & 976415986 Caterin Service Contact: Mr. Roland Rodrigues @ 989042440

10 Great Appetizers in North Goa 2. Red and White Prawns―’Coros’, ou know the feeling. You’re craving Caranzalem something but not necessarily a Coros is a Goan full meal. You want a nosh, a bite, foodies’ favourite, a tasty snack. Maybe a little wine, too, and with good reason. before you must return to the work and the All the food tastes like electricity bills. But just where does one go it wasn’t just cooked, when such a lovely mood strikes? but crafted - with Read on for a list of 10 appetizers (in exotic ingredients and no particular order of deliciousness) that a lot of love. There are never disappoint, and are sure to be worth several appetizers on the little time your schedule can spare, and the menu that are sure every rupee of your hard-earned money! to do the ‘tingly thing’ 1. Stuffed mushrooms ―’Edus’, with your tastebuds. Miramar But there’s one among Not quite the fine diner’s haunt, but them that stands out: the Edu’s has a casual, around the corner charm red and white prawns. It’s basically a plate that is hard to escape, and also, pretty good of prawns cooked in two different kinds food. After a hard days’ grocery shopping of sauces (red and white, surprise!). The at the ubiquitous Magsons, stop by Edu’s sauces are neither Continental nor Oriental, for a pint and a scrumptious ‘stuffed but a delectable fusion designed by the mushrooms’. Stuffed with cheese and other chefs. A must try for seafood crazies. goodies, and crumb fried to a delicious 3. Seafood platter―Brittos, Baga golden brown, just enough to release the Who hasn’t heard of Brittos? An integral flavour of the mushroom, and yet not insult part of the Goa experience for many a it by overcooking. tourist, this luxe beach shack keeps serving By Richa Narvekar

Y

up hearty, well-prepared meals year after year. One appetizer that truly satiates your Goa seafood lust, and one that is just right for those big fat Goan family get togethers, is the seafood platter. Prawns, squid, mussels, crab and just enough salad and fries to relieve you of the guilt, that will surely come from glutting it all down!

turn to page 9


8  Food Every Thursday

Mainland China at Caculo Mall

Seafood Night Market

Feel the pulse of a Grand Goan Carnival with special stalls with tempting fresh seafood, artefacts jewellery, clothes, pottery, and a lot more. Rs. 1800 + taxes per person Grand Hyatt, Bambolim @ 7 pm to 11.30 pm +918323011658/+917709004914

Every Sunday

Champagne Sunday Brunch

Enjoy brunch with French champagne with food from five interactive and live stations dishing out Asian, Italian, Middle Eastern, Indian Cuisine and desserts. Rs. 2200 + taxes (includes buffet, champagne, wines and select drinks) At Grand Hyatt, Bambolim @ 1 pm to 4 pm +918323011658/+917709004914

Sunday Family Brunches Get in Rhythm with Ashley Live At Latitude, Vivanta by Taj, Panaji @ 12.30 pm to 3.30 pm +918326633636

Oriental Sunday Brunch

Goa Marriott Resort & Spa hosts an Oriental Sunday Brunch featuring Pan Asian delicacies, including Thai, Malaysian, Chinese and Japanese cuisine! Savour live counter specialties including veg and nonveg sushi, Peking duck, dim sums, soups, and Thai curry, and scrumptious main courses dishes including rice and noodle preparations. Plus Oriental desserts, continental pastries, fruits and ice-cream and a complimentary round of wine, beer or a mojito. From 12:30pm to 03:30pm At Wan Hao, Goa Marriott Resort & Spa +918322463333

Sunday Live Brunch

Enjoy a Sunday Live brunch with live stations, a live band, best of live entertainment and an unlimited flow of wines! There’s live entertainment for kids too, including magicians, balloon sculpting and face painting, etc. From 12:30pm to 03:30pm At Waterfront Terrace & Bar, Goa Marriott Resort & Spa +918322463333

Bikini Brunch

Sunday BBQ Brunch @ Rs.950/With Unlimited Alcohol From 12.30 pm to 4.30 pm At The Park on Holiday Beach, Calangute +918322277600

Baga, Calangute & around Bhatti Village

Specialised in Indian, Goan Food At Bhattiwaddo, Nerul @ 7.30 pm to 11 pm +919822184103

Fiesta

Based on contemporary European style of cooking. Signature dishes lobster au gratin, herb ricotta ravioli and death by chocolate At Saunta Waddo, Baga @ 11 am to 11.30 pm +918322279894/+918322281440

Le Poisson Rouge

Casa Portuguesa

The copper theme is reflected in the restaurant’s furniture, lamps, bar details and even the crockery. It offers Multicuisine menu. At PousadaTauma Hotel, Porba Vaddo @ 12 pm to 10.30 pm +918322279061

Artjuna

Banyan Tree

Blue Tao

Offers French cuisine. The restaurant recommends dishes like camembert soufflé, warm squid in balsamic vinegar and rum, steaks and lemon infused prawns At Gauravaddo, Calangute @ 12 pm to 11.30 pm +918322279757

J&A’s

Copper Bowl

Is a Coffee Shop At Kudachwaddo, Arpora @ 8 am to 4 pm +919822078759

After Seven

248, Bella Vista, Sangolda +919158372533

Italian alfresco restaurant specialised in country style Italian cuisine & Pizzas. The restaurant recommends prawns and zucchini soup, Tuscan-style beef stew, Carpaccio and slivers of raw beef. At Baga @ 10 am to 11 pm +919823139488

Baba au Rhum

Serves continental cuisine. Popular dishes are seared fillet steak tournedos, smoked Australian duck breast, insalata caprese, basil oil, baby bocconcini, smoked tuna, chicken liver pate. At Holiday street, Calangute @ 7 pm to 12 am. +919823174927 /+919823505550

A Reverie

Housed in an 18th Century colonial house, it offers Portuguese cuisine along with some dishes reflecting Goan influences, complete with the pleasant ambience of Fado Music At Baga Rd @ 7 pm to 11 pm. +91 9822122960

Chef Soumyens Kitchen

A fine dine continental restaurant by Chef Soumyen Chakraborty. Specialising in steaks, seafood and pastas; vegetarian options also available. At Luis Gomes Rd, Calangute @ 12 pm to 12 am +91 9226481417/+918322276160

Angaara

Multi cuisine, Tandoori, Goan, north Indian, seafood At murrodwaddo, Candolim beach From 9 am to 12.30 pm +918326647601/+918326647604

Set up in an Old Portuguese house surrounded by a beautiful garden. The café serves up chilled café au lait, milkshakes, sandwiches, juices and baked goodies, homemade dips, iced lattes, blended coffees and more. At Monteiro Waddo, Anjuna @ 9 am to 6 pm +918322274794

A French alfresco Restaurant by Gregory Bazire offer imported wines Chile, Argentina, South Africa and Italy. House Speciality includes king prawns, roasted black pomfret, Goan sausages crump and kingfish. At Baga, Calangute @ 7 pm to 11 pm +91 9823850276/ +918323245800

Backyard BBQ Grill & Bar

Anjuna & around

Specialised in Italian, Seafood, Organic Food At Anjuna beach Rd, Anjuna From 9 am to 11 pm +918975061435

Mamma Mia

Italian cuisine with a blend of Italian imported ingredients and local organic produce. At Resort Rio, Arpora @ 12.30 pm to 10.30 pm +918322267300

Alcove Restaurant and Bar

Specialised in Chinese, Goan, Italian, North Indian, seafood, At Ozran beach, Anjuna @ 8 am onwards +918322274491/+918322273349

Candolim

House of Lloyds

Serves continental, seafood, goancuisine. The restaurant recommends: Goan roast pork, apple salad with tender greens, crispy sardines, stuffed crab and steaks At Saipem Road, Candolim @ 7 pm to 3 am. +91 9823032273

Café Chocolatti

It’s a Coffee Shop, At Fort Aguada Rd, Candolim From 9 am to 7 pm +918322479340/+919326112006

Specialised in Thai food, an open airy Restaurant surrounded by lush green lawns At Vivanta Holiday Village, Sinquerim @ 12.30 pm to 2.30 pm & 7.30 pm 10.30 pm +918326645858

Stone House

The restaurant started in 1989 by Christopher Dsouza serves multi cuisine. Christopher recommends: Seafood salad, tzaziki with papadam, Swedish lobster, and chicken stroganoff At Souzawaddo, Candolim @ 10 am to 12 pm +91 9890392347

Bomra’s

The food has a distinct Burmese soul but draws on and fuses influences from nearby regional cuisines of China, India, Laos and Thailand. At Souzawaddo, Candolim @ 6.30 to 11.30 pm +91 9767591056

Wok & Roll

A multi-cuisine restaurant which serves Japanese, Thai, Pan-Asian cuisine. The restaurant recommends: Honey glazed pot roast pork ribs, Thai garlic-peppered prawns, deep-fried prawns tossed in garlic, black pepper and colourful bell peppers. At Sinquerim, Candolim @ 12 pm +91 9049022348

Barbeque and Grill

Specialised in North Indian, seafood, Grills, Live entertainment Seafood Bazaar is on Monday and Wednesday At Fortune select Regina, Candolim @ 7.30 pm to 11 pm +918323988444

Beach House

Specialised in Goan, Portuguese, Seafood At Vivanta Holiday Village, Sinquerim @ 7.30 pm to 10.30 pm +918326645858

Addah

It’s a sea view deck on the beach. Specialised in Indian, Barbeque At O Hotel, Candolim From 7 pm to 10.30 pm +919890800073

Panaji & around

Little Chocolate Box

Specialties include cupcakes (red velvet YUM), cakes (themed and otherwise), chocolates (of course) and brownies. At Kranti Nagar, Alto Porvorim Email id: lcbee91@gmail.com +919822984224

Doçaria

Coffee shop, beverage counter, cake shop, games centre, snack bar, dessert lounge At Cidade de Goa, Vainguinim Beach @ 24 hrs +918322454545

Fantasia

Fast food & snacks, plus lively bar in the heart of Panjim. Check out the live music. At Panjim @ 9 am to 11 pm +918322226684

Goenchin

Specializes in Chinese and Thai cuisines. Both vegetarian and non-vegetarian items are available. At Mandovi Apts Panjim 12.30 pm to 11 pm +918322227614/ +918322464877

Cantina Bodega

Pizzeria, bakery & cafe. Owner Vandana utilizes her expertise earned from her years as a top pastry chef in New York City. At Sunaparanta Centre for the Arts, Altinho, Panjim @ 10 am to 7 pm +91 9011662233


Food Review  9

Thursday, April 11, 2013

Alfama

Well known for fado evenings At Cidade de Goa, Vainguinim Beach @ 7.30 pm to 11 pm +918322454545

Global Shore Restaurant

Global Shore Restaurant is a multi-cuisine restaurant and we specialize in Goan Seafood/Chinese/Thai/Indian & Tandoor. At Hotel chandrageet, Porvorim +91832 2414125/+9193731113205

Mum’s Kitchen

Among the best upscale Goan cuisine in Panjim, drawing from Goa’s Christian and Hindu traditions. At Panjim-Miramar Rd @ 11 am to 11pm +91 9822175556

Bhojan

Offers pure veg thali for lunch & dinner. At Hotel Fidalgo, Panjim @ 7.30 to 11 pm +918322226291

Caramel

It’s a Bakery & Confectionary At Vivanta by Taj, Panjim From 10 am to 10 pm +918326633636/+918326633646

Tamari

Serves Chinese, Thai & Japanese cuisine (Sushi) in fine style. At Vivanta, St Inez @ 12.30 pm to 11.30 pm +918326633636

City Pride

Specialised in Seafood At Opp. Vivanta by Taj, Panjim From 11 am to 11 pm

Delhi Darbar

Known for Tandoori, kebabs, biryanis & naans At M.G Rd Panjim @ 11.30 am to 11 pm +918322222544

Tea Cafe

Cakes, Coffee and other goodies. A newcomer to the Panjim cafe scene. At Fontainhas, Panjim @ 11 am to 7 pm +918322223050

Barista Lavazza Outlet

Barista Lavazza’s famous beverages like Flavoured Hot Coffee, Cold Coffee, Hot Tea, Ice Tea, Mojito, Smoothie, Ice Cream Shakes, Juices. In bites section we offer Sandwiches, Calzones, Muffins and Cakes. At Shop No. 15, 16, & 18, First Floor, Navelcar Trade Center, Opp. Azad Maidan, M G Road, Panjim +918322422130

Café Azul

All day dining restaurant offering buffet combo option. At Cidade de Goa, Vainguinim Beach @ 7 pm to 11 pm +918322454545

Upper House

Specialised in Goan and Portuguese food At Carina Desa, Betim From 7 pm to 11 pm +919823129239

Goan and continental cuisine. One of the tastier and more elegant restaurants of the capital. Good bar, too. At Panjim @ 12 pm to 11 pm +918322426475

Baba’s Wood Cafe

Cafe Mojo

A’tona Bar and Restaurant

An Italian wine bar and restaurant with pizza oven and homemade gelato. Wide choice of pure Italian dishes with beef fillet and fish always on the menu. @ 6 pm - Monday to Sunday. Closed on Tuesday At Mala, Fontainhas, Panaji +918323256213/ +919923414098

Viva Panjim

Goan cuisine & seafood. Linda and Michael’s place has long been a favourite for those in search of very tasty Goan food. At Fontainhas, Panjim @ 12 pm to 11 pm +918322422405/ +91 9850471363

Ritz Classic

Known for Goan fish curry rice and seafood. Very popular for lunch, especially with the Panaji office crowd. At 18th June Rd, Panaji @ 11 am to 11 pm +918326644796

Chulha

Indian Street food and Tandoor At Grand Hyatt Goa, Bambolim @ 3 pm to 11 pm +918323011504

O’ Coqueiro

Goan Cuisine in Porvorim, made famous not just by its tasty food but also as the place where international criminal Charles Sobhraj was arrested. At NH 17 Rd, Porvorim @ 12 pm to 11 pm +918322417806/ +918322417271/ +918322417344

Pan Asian Bowl

Chinese, Malaysian & Thai cuisine. Some of the finest Asian food in Goa. At Miramar, Panjim @ 12.30 pm to 11 pm +91 9923499429/ +918326455547/ +918326455548

Maracas at Porvorim

Arguably Panjim’s best pub. Innovative, fun and lively. At Salida Del Sol Hotel, Panjim All day. +91 9850980091

Barbeque

Beach Front Grill enables a guest to choose from a display of seafood, Meats & vegetables and have them cooked to his/ her liking. At Cidade de Goa, Vainguinim Beach @ 7 am to 11 pm +918322454545

A Pastelaria

Bakery & Confectionery Gateaux, Pastries and Cookies. Chocolate and strawberry flavoured the mousses are soft and melting, a treat for the kids. Its maska all the way At Hotel Mandovi, Panaji From 9 am to 9 pm +918322426270/+918322426273

Margao & around Fish Grill

Serving seafood in European and Goan style. Meats and vegetarian food are also available At Holiday Inn Resort, Cavelossim @ 11 am to 11 pm +918322871303

Casa Sarita

Offers a blend of Indian and Portuguese culture. Signature dishes include chouris pao, prawn curry & Goan fish curry. At Park Hyatt, Cansaulim @ 6.30 pm to 11 pm +918322721234

Peppers

Known for steaks and other meat dishes At Pajifond, Margao @ 11.30 pm to 11 pm +91 9822133506

Gavin’s Restaurant & Pub

Specialised in Goan cuisine, Goan Curries, Cafreal At Verna, around a kilometre off NH-17 +919822177179

from page 7 4. Spring Rolls―The Mandarian, Porvorim Got that Gotta Have Chinese bug? Head to this little, almost invisible, but elegant restaurant just off Chogm Road. Sure, spring rolls are a dish that every chef takes a stab at, even yourself on an enthusiastic Sunday evening, but to make a spring roll well is an art that takes practise. The crisp puff pastry that the chefs at the Mandarian dole out show not only extensive practice, but also a considerable amount of talent. Try both the veg and the chicken, with the chilli garlic sauce. The crunch of this spring roll is one that’s hard to beat. 5. Prawn Su Mai―Mainland China, Panjim Crowned the king of Chinese by many, this restaurant knows how to keep your appetite whetted. The complimentary Chinese tea they serve may well contribute to that, as it is known to be quite the digestive. Mainland China is known for several mains, and sides and soups as well, but there is one dumpling that truly stands out. Served in a bamboo basket, the little white and orange tinged steamed morsels come with a sauce and filling that literally melt in your mouth. The vegetarian su mai is good, but the prawn is even better. Try the momos and wantons too if you like, and wax eloquent about the finer differences between the three. 6. Bruschetta―Cantare, Saligao The romantic, quietly Latin charm of this joint has left barely a visitor unenchanted. Come here to unwind, hold hands and listen to the music or break into an impromptu tango. As you make that quiet conversation and enjoy la dolce vita, sip your Sangria and order a plate of bruschetta. Simple yet powerful, the cherry tomatoes and perfectly crisp baguette make this tangy delight something you may want to slowly savour, but instead find yourself gobbling down. 7. Eggplant Pesto―Maracas, Porvorim God gave you Maracas so that you can shake yourself into a fusion cuisine binge every time you pass by! (Or something like that, according to what it says on the wall in the ladies toilet). Why hold back? This lovely little place has a goldfish aquarium bar, eclectic decor and pretty little garden that go nicely with the original dishes they cook up in their cozinha, all accompanied by jazz music. Another vegetarian delight that’s worth all the meat you’ve ever had (ok, so I’m exaggerating a little) is the eggplant pesto. With goat cheese. Need I really say more? One

of these along with a signature vanilla martini, and there you have it, your very own La vie en rose! And yes, this is the dish that will convert Eggplant haters to the other side. 8. Crispy Veg―Navtara, Panjim When a friend first had this dish parcelled home, I could hardly believe that it came from the fast paced, city- working lunch kind of restaurant that the Navtara is. All of their dishes couldn’t be vouched for, but the ‘crispy veg’― simply, vegetables batter fried to perfection, is a “fast moving item”, as their beaming cashier claims. It will leave you licking your fingers clean! 9. Crispy Calamari―The Chalston, Baga By the beach, down an offshoot from the main Baga road, just before Bottlebay, the restaurant at this resort is the picture of the ideal candlelit dinner date. All of the Goan fare is notable, so also the chilly chicken and cheese garlic naan, but the Crispy batter fried calamari tops the list. Not even a bit overcooked, this squid is as succulent on the inside as its batter is crunchy on the outside. A glass of Chenin Blanc helps it go down smooth. As I finish off a chilly mushroom at a beautiful sea facing restaurant in DonaPaula (which almost made it to the list), I think about the other tough contenders, the ones that were beaten by just a hair, by the ones listed above. A good Goan family at the table next to mine is laughing loudly, and talking about food. A Jose Silva from the table helpfully recommends the following to help complete the list: liver pate at the Horizon Grill,Candolim and crabs at Crazy Crabs, Arpora. But my mind is made up, it’s got to be...here it comes... 10. The Israeli Platter―Curlies, Anjuna Famous for many things, and the least of them food, Curlie’s is the definitive after hours tourist haunt. After a night of crazy partying, come by here to hear the waves crash (when they turn the Goa trance off), make interesting convo with the international crowd and feast on the Israeli platter! It sure warrants a ‘the’ at the beginning, as its quite a snack, with falafel, homus, fries, tzaziki and pita. One plate is good for two and great to soak up all the mind altering liquids floating about in your belly. Also very easily finished by one, cuz it tastes so damn good! Surely there are more appetizers, and more restaurants that ought to have been sampled, and ought to have made it to this list. But that’s what 2nd editions are for. So nothing personal folks, grub’s up! 


10  Feature

What does a Goan port do without iron-ore? Export grain! By Ashley Do Rosario

L

ife hasn’t been easy for the top brass at Goa’s major sea port since a mining ban went into effect in October 2012. The chairman, deputy chairman and other senior officials of the Mormugao Port Trust have taken on the unlikely role of marketing executives – making the rounds in Karnataka and Maharashtra to persuade industry captains of the merits of Goa’s harbour for exporting cargo. This is what happens when a mining state has no functioning mines. When a facility set up to export an astronomical 45 million tonnes of iron ore – the actual amount sent in 2011-12, mostly to China – finds itself largely idle. When a 1,500-strong work force at the port has nothing to do except some routine maintenance duties. What does a respectable Goan port do when there’s no more iron-ore to send to China? How ‘bout exporting a little wheat to Ethiopia or maize to Indonesia? Granted, the numbers are small compared to the mega-business of exporting iron ore – halted after last year’s scathing Shah Commission report exposing illegal mining. According to Biplav Kumar, the port’s deputy chairman, one consignment of over 35,000 tonnes of wheat passed through the Mormugao port en route to Ethiopia. Another 24,000 tonnes of maize, sourced from north Karnataka, have also reached overseas, Kumar said. “The experience was good, and we are hoping to build on it. We’ve met officials of export houses in Bagalkot and Bijapur

(agricultural sub-districts in North Karnataka) and are hopeful they will use Mormugao port for future exports,” Kumar said. Still, it’s no secret that the port is bleeding financially. It’s more accurate to describe these latest pushes as crisis management than any long-term growth strategy.

employees are far from the only Goan sector forced into workarounds because of the mining ban – from truck drivers to barge owners to all the businesses offering goods and services to the - Biplav Kumar, Deputy Chairman, MPT miners. Still, the ban has wreaked havoc with the Goan economy “There’s no doubt that the ban on iron – despite the great relief it has given to ore has crippled our revenue generating the environment and all those concerned operations,” said Kumar, who hastened with the damage mining has caused to to add that efforts are in full swing to bring in other consignments like food and the countryside. So while some pray for an end to the pharma products. ban, others are rooting for the success of The efforts are paying off. Last non-mining alternatives. December’s wheat shipment to Ethiopia The port is getting crucial support – sourced from the Food Corporation in its foray into food exports from the of India- was the first of its kind. A few federal government-owned bullion weeks later, a private exporter from trader, Minerals and Metal Trading Karnataka sent a consignment of maize Corporation (MMTC). sourced from that state to Indonesia. The Corporation has recently floated Kumar hopes all this will just be the tenders in Delhi seeking bids for the beginning. Who knows? Maybe port export of wheat lying in the Food officials can get to the point where they Corporation of India’s granaries through won’t even need to pray for the lifting Mormugao port. It used to export of the mining ban. The port and its

One consignment of over 35,000 tonnes of wheat passed through the Mormugao port en route to Ethiopia. Another 24,000 tonnes of maize, sourced from north Karnataka, have also reached overseas.


Feature  11

Thursday, April 11, 2013

timeline of mormugao port 1878

Agreement signed between the West of India Portuguese Guaranteed Railway Company (WIPR) and Portuguese Govt for construction of Harbour and connected Railway.

1882

The work of construction of the Harbour and the Railway line starts.

1885

approximately two-lakh tonnes of iron ore annually from here before the ban and is now hoping to offset the losses by exporting wheat. Port officials, including MPT Chairman P Mara Pandiyan, are working overtime to source other non-mining consignments. For example, they’re in talks with traders to lure them to use the facility for export of wood chips meant for paper mills abroad. In the last three months alone, representatives of at least half a dozen food exporters have visited Mormugao to survey the facilities. The port is also readying storage facilities for food products to make it more attractive. Pharmaceuticals are another commodity the Mormugao port is targeting. A facility for the Food and Drugs Administration was recently set up at the port to benefit pharma companies wanting to use the facilities to export their products. Granite exporters from Hubli in Karnataka have also shown interest. And officials of the port, which has a rail link,

have been talking to the Indian Railways to work out transportation solutions for alternative shipments. Kumar and Customs officials interacted with Hubli’s industry heads and exporters, and South Western Railway boss N C Sinha assured services for passage of granite and maize to the Mormugao Port. Union Shipping Minister G K Vassan recently told the Indian parliament that his ministry, which controls all the major ports in the country, is looking to create more storage facilities to manage foodgrain exports. That would take over a year and huge investments. Until then, Mormugao port, admits Kumar, will have to reach out to regional players in the food-export sector and attract them with existing facilities. Before the ban, about half of India’s iron-ore exports passed through the Mormugao port. It’s unclear when – or if – the mines will be back in business. Goa’s main port knows it can’t afford to wait around for an answer. 

The first ship “S.S. WEST BOURNE” with 25’ draft enters Mormugao Port.

1887

The total length of existing meter gauge railway track in the Goan Territory of 43 km between Mormugao-Sanvordem is inaugurated.

1888

Mormugao connected with Southern Maratha Railway at Caranzol-Castle Rock meeting point.

1917-34

Breakwater completed to its present length of 522.40 m. Berth No. 5 & 6 completed.

1955

After the closure of the Indian border, the Southern Railway discontinues operation in Goa in December 1955.

1956

The administration of the port and its connected railway reverts to the Western Indian Portuguese Railway from January 1956.

1961

An autonomous body named ‘Junta Autonoma dos Portos caminhos de Ferro Do Estado Da India’ constituted by the Portuguese Government takes over the Port and Railway on 1.4.1961 from Western India Portuguese Railway.

1962

After the liberation of Goa on 19.12.1961, administration of the Port and its connected railway is taken over by the Government of India.

1972

MPT Hospital Building inaugurated

1978

The Port’s own Mechanical Ore Handling Plant with rated loading capacity of 8000 T.P.H. commissioned at Berth No.9 for trial loading on 27.10.1978.

1979

The Port’s own Mechanical Ore Handling Plant declared for commercial operation from 1.10.1979.

1985

Multi-purpose General Cargo Berth (Berth No.10) commissioned on 15.4.1985

2000

Prestigious ISO 9002 Certificate for Providing Seaport facilities and related support services for sea-borne trade received. Mormugao becomes the first major Port in the country and the 12th in the world to receive this coveted certificate.

2002

Vessel Traffic Management System installed for vessel traffic control and to improve safety in navigation.

2004

Mormugao Port achieves International Ship and Port Security (ISPS) code compliance.


13 Thursday, April 11, 2013

April 11

Orientation Course At Tiatr Academy Goa, Panjim +918322230738

April 15

All Goa Essay Writing and Photography competition for Children At Curti Ponda +919922179574

April 18

Black Beauty the all time favourite Horse story “Black Beauty” by Anna Sewell, a lesson in love, care and kindness. At Gomes Waddo, Majorda @ 10 am to 4 pm +918888862462 Time Management Workshop At The International Centre Goa, Dona Paula @ 2 pm to 5 pm +918322452805-10

April 1 to April 30

4th Annual Windsurfing Camp 1st batch commences on 3rd April, 2013. 2nd batch commences on 8th April, 2013. 3rd batch commences on 15th April, 2013. 4th batch commences on 22nd April, 2013. At Hawaii beach, Dona Paula, Panjim @ 9.30 am to 11.30 am & 11.30 am to 1.30 pm +918806150022/+919145462146

April 6 to April 27

Children Creative Workshops At Paper Boat Collective, Sangolda @ 9.30 am +918326521248

April 6 to April 28

Discover your true self At The International centre goa, Dona Paula @ 3 pm to 6 pm +919420820890

April 7 to May 26 Drawing Workshop At Sunaparanta, Panjim @ 10 am to 12 pm +918322421311

April 8 to April 13

Little Chefs Camp At Hub, Next to Celebration Restaurant, Caranzalem

April 8 to April 20

Needlework class At The Naree Artisans Movement Centre, Panjim @ 3 pm to 5 pm +919423883396

April 6 to April 15

April 8 to April 20 & April 22 to May 4

Savoi Plantation

Sailing Course At Goa Yachting Association together with the Topper Association of India +919423885099/ +918888250019/ +918322490246

Zumba in the water. A water-based workout for cardio-conditioning and bodytoning At Grand Hyatt Goa, Bambolim From 10 am to 11 am +918323011603/ +918323011604

Offers traditional Goan Saraswat cuisine served in mud pots and banana leaf plates along with seasonal fruits grown in the plantation. At Ponda For reservation call: +918322340272/ +919423888899 or Email: savaiplantation@rediffmail.com

April 13 to April 14

Every Friday

Water sports

April 13 to April 14

Organised by Walter Macarena At International Center Goa, Dona Paula from 5 pm to 7 pm +919822911161

Attractive corals, coloured and beautiful, shells and fishes all invite exploration. At Scuba Diving India, Alfran Plaza, M.G. Rd, Panjim @ 9 am to 5 pm. +918326711999

Naturalist Training At Chorla Ghats

Workshop on Modern Art: Cubism At The International Centre goa, Dona paula @ 3 pm to 6 pm +918322452806

April 13 to April 19 Joey Miles- Ashtanga Yoga At Purple Valley, Assagao @ 6 am to 6 pm +918322268364

April 14 to April 26

Tai Chi Session by Satya At The International centre Goa, Dona Paula @ 3 pm to 6 pm +919765404391

April 15 to April 18 & April 21 to April 25 Kathak Workshop By Nritya Sankul At near Konkani bhasha mandal, Accam Margao +919823936483

April 12 to April 13

CME Programme in Clinic Hematology At Goa Medical college, Bambolim

April 13 and April 15 French Language course At Alliance Francaise, Panjim +918322420049

April 13 to April 21 T20 Cricket Tourney At Sag Grounds, Chincalim +917507331206

April 18 to April 20 Three day Career camp At Chowgule college +918322759221

Up to May 1

Yoga Classes At Art Escape-Resort, Benaulim From 7.30 am to 8.30 am & 5 pm – 6 pm +919881568756/+919323590051

Milagres Feast At St.Jerome’s Church, Mapusa

Every Tuesday

April 8 to April 27

Learn a variety of rhythms including salsa, merengue, samba, flamenco, reggae and more from Zumba fitness instructor Cecille Rodriguez. At Grand Hyatt Goa, Bambolim From 6 pm to 7 pm +918323011603/ +918323011604

Summer Camp Tiny Feet At opp. Tasneem Fazal House, Behind International Center, Dona Paul @ 10 am to 1 pm +919730426563/+918322451224

Every Thursday

Zumba Fitness

Aqua Zumba

Free Swimming Guidance

Every Sunday

Tailoring Classes

Near Holy Family School, Porvorim From 3 pm to 6 pm 919765731003

Everyday

Yoga for the Body, Mind & Soul

Scuba Diving

Barracuda Diving India

Pool parties and underwater celebrations among other water sports activities. At Sun Village Resort, Baga, Arpora & Chalston Beach Resort, Calangute 2269409/ +91 9822182402

Dive Goa

A dive shop and training centre established by Ajey Patil - marine engineer, naturalist, raconteur and PADI certified dive instructor. At O’ Pescador Resort, Dona Paula,

By Ms. Hoor Girglani Monday to Friday At International Centre Goa, Dona Paula @ 8 am to 9.30 am 5 pm to 6.30 pm +919765404391/ +918322452805-10

Panjim +91 9325030110

Want to be Fit & Healthy

Dolphin Sighting Trip

Presented by Calburn Fitness Solutions in association with the ICG At The International Centre Goa, Dona Paula. +919811511595/ +919823578880

Tuk Tuk

From apparel to jewellery, bags to accessories, everything at Tuk Tuk is handpicked from across India. At A104, Pereira Plaza, Opp.Hospicio, Margao @ 10.30 am 1 pm & 4.30 pm to 6.30 pm +919049017182

Monday & Friday

Taekwondo Sessions

Martial Arts, Fitness, Health & Selfdefence Trainer: Vincent Rosario, Introductory Fee: Rs. 400 per month At The International Centre Goa, Dona Paula @ 5.15 pm to 6.15 pm +919823696138

Spice Farms

Tropical spice plantation

Elephant rides, authentic Goan cuisine, mini bird sanctuary and a boat to row or paddle. At Arla Bazar Keri, Ponda For reservation call: +918322340329 or Email: tropicalspice@rediffmail.com

Sahakari Spice Farm

Guests are entertained by folk dances, elephant rides, art of climbing the tall betel nut palms and swinging from one stalk to the other. Lunch in earthen pots and banana leaves. At Ponda Belgaum highway, Curti. Call: +918322312394 or Email: info@sahakarifarms.com

Casa Araujo Alvares

Goa`s first automated sound and light museum. A 250 year old mansion showcasing traditional inheritance. At Loutolim @ 9.30 am to 5.30 pm 2777034

Goa Science Centre & Planetarium

Exhibits and playthings which provide means to experience and explore science while playing with them. Entertaining shows on wonders and magic of night sky @ planetarium. At Goa Science Centre, Miramar, Panjim @ 10 am to 6 pm. 2463426

Courses LANGUAGES

Alliance Francaise

Learn French courses, Panjim 2420049/ +91 9922813950

St. Britto

Learn French, Mapusa 2293812/ +91 9049018214

Don Bosco Provincial House Odxel Beginner’s German language course

COOKING

Theresa’s Cookery Classes Margao +91 9970037242

Four to five hours trip includes Bbq, Free beers and soft drinks. Also offers No See – No Pay policy as far as dolphin sighting is concerned. Sinquerim – Baga beach stretch +91 9822182814/+918326520190 or Email: johnsboattours@gmail.com

Cooking Classes for foreigners

Goa Aquatics

Cooking classes, Raia. 2776035

Offers Scuba Diving Equipment retail at competitive international price. At Little Italy, Opp Tarcar Ice Factory, Calangute. +91 9822685025

Splashdown

Water Park that boasts of 5 pools, a variety of slides, flumes and other interesting features. At Splashdown Waterpark, Calangute-Anjuna +91 9637424023/024, 2273008,

Museums Goa Chitra

Ethnographic museum that preserves its universality in its collections of artifacts representing the culture of ancient Goa. At Goa Chitra, Mondo-Waddo, Benaulim @ 9 am to 5 pm +91 9850466165/ 6570877, Email: goachitra@gmail.com

Big Foot Cross Museum

Houses 80 classifications of crosses of around the world. At Big Foot, Loutolim @ 10 am to 5 pm 2777034

Ancestral Goa

A center for Preservation & Promotion of Art, Culture & Environment started by Maendra J. A. Alvares. At Big Foot, Loutolim @ 9.30 am to 6 pm 2777034, info@ancestralgoa.com

Detroit Institute +91 9822131835.

Taengs Cookery Classes Margao. +91 9822585944

Fatima Menezes E Moniz Cynthia Dsouza Cooking Classes Verna. 2783281

Bertha Pereira Cooking Classes 2734589. Margao

Vandana’s Bakery Classes Caranzalem. 2462163

Meena’s Cooking Classes Caranzalem. 2462163

GESTO Culinary & Hospitality Academy Margao, 2730873

Branca’s Cooking Classes Panjim. 9822131835

David Furtado Dance & Aerobics

@ Panjim, Mapusa, Porvorim, Candolim, Aldona and Saligao. Learn Salsa, Jive Waltz for Adults & Bollywood, Hip Hop & Contemporary dance for kids. +91 9975914195

Fatima Moniz

Cooking courses, Margao. 2776035/ +91 9370275702

Dance

Cyrus Da Costa Dance Classes

Monday to Saturday Viennese Waltz, Foxtrot, Cha Cha Cha, Jive, Margao. 2715906/ 9921039537


The Great Goan Groove

By José Lourenço

A Dancing is hot in the land of music

ll societies have music, and we humans are wired to appreciate melodies and rhythms. But not all societies love music equally – and it’s fair to say that on the spectrum of love for music and dance, Goa falls at the extreme favorable end. Whereas in other places a band will fire up and have to coax and beg partygoers to join the dance floor, here it’s an effortless exercise. The dance floor fills up on its own. And while there haven’t been any formal studies, it’s fair to assume that the per capita ratio of musicians to the general population is far greater here than the global average. Now, in an already music crazy land, we’re seeing a mad rush to learn

all sorts of dances – from ballroom to hiphop to funk to folk. This is the story of the dance rage in Goa – it’s big, it’s vibrant and it’s bringing Goa’s music and party scene to a whole new level. Zumba, with its fitness-inducing mixture of ballroom, latino, cha cha cha, hip-hop and many other genres, is the biggest craze at the moment. But there’s a growing affinity for many other types of dancing, including the tango, the paso doble and the quick step. Aside from traditional folk dance, the most Goan of all dance forms is undoubtedly ballroom. It’s a rite of passage for many Goans, especially Catholics. The mandatory wedding march at the reception and the first dance by the newly wedded couple is always a ballroom dance. “For me dancing is a passion.

I wouldn’t say it’s about having a romance with somebody, though if you’re dancing with your life partner, sure, that intimacy brings a certain grace and adds to the ease of dancing,” explains Fatima Noronha e Vaz, who has been holding ballroom dance classes for close to two decades in Margao. There’s also a commercial side to the dance craze. Many of the folks emerging from Goa’s many dance academies end up performing in some capacity in Goa’s booming tourist industry. Mostly, however, the students are looking for an improved joie de vivre at social gigs. Almost every nook and corner of Goa these days boasts a summer dance camp, with literally hundreds of dance camps being held from this week onwards. turn to page 16


from page 14 “Goa is the only place in India where people dance on all social occasions,” says Snaden Shawn D’Souza of the Snaden Shawn Dance Academy, which holds dance classes all over Goa. From being a DJ and dancer, Sylvester Coutinho, owner of the One Dance Studio in Margao, started organizing an intercollegiate dance competition called Dancezone so as to spot dance talent from all over Goa. He says the demand for professional dancers in Goa is greater than the supply. “As an event organiser I get a lot of shows and there’s a lot of money to be made, but we don’t get enough quality dancers for the troupes,” he laments. “There’s huge scope for professional dancers in Goa, which today’s youngsters need to realize.” While all this is great news for the kids, it’s the adult dancers who seem to have forgotten their moves. In Goa you can often see men and women, born in the sixties and seventies, fumbling away on the dance floor at weddings and balls, looking enviously at the expert footwork of their parents and grandparents as the older gents and ladies waltz, tango and shashay the night away. Those post-Liberation generations didn’t really learn dancing properly, they just did what everyone else was doing, sometimes abandoning their worn out universal ‘walking waltz’ to swing solo and wave their hands and feet in the air. “It’s bad,” says 39-year-old dance instructor Sylvester Coutinho. “I’d gone for a wedding yesterday and I was watching the way people were dancing. The couples were all dancing only one step.” “When I was a kid,” he continued, “I used to go to places like Clube Harmonia (in Margao) and it used to be like a scene straight out of a Spanish film or something, everybody would be dancing so beautifully, in sync with the music,

everybody would be doing the right steps. Those days are gone.” But there are people who are trying to bring back those glory days. Like Vascobased Dr Martin D’Costa, the president of the Goa Dancesport Association who has been teaching ballroom dance for many years now “You can learn social ballroom dancing in two-three weeks, but it will take you a minimum of three years to be a good competitive, ballroom dancer,” he says. Jason of the Jason and Sylvia Dance Academy says many of his students are non-Goan. “They come because they want to go for a Goan wedding or party where they will have to do a ballroom dance, and when they come back again on a holiday they also come again for a couple of weeks to my classes to learn more.” Jason is convinced that ballroom dancing is here to stay, even if zumba is the latest craze. “Ballroom dancing will never die. It is there throughout the lives of Goans, at every feast, wedding and celebration.” Sunita Karambolkar is a Goan Hindu who attended ballroom dance classes

because her Catholic best friend was getting married and, as the bridesmaid, she had to take part in the wedding march. “I just learnt the basic steps but at the actual wedding both me and the best man, who had also come with me to learn the steps, were just doing the same one step, this side and that side! I completely forgot everything!” she laughs. Sylvester feels the best way to promote dancing in Goa would be to show it in the movies which are shot in Goa. “So many movies are shot in Goa, but nothing is shown of Goan dancers in these movies. The government through the (Entertainment Society of Goa) can do something about this. They’re only showing Goans as boozards. Goan dances should be given screen time.” Last November, dance gurus Joseph and Cecille Dias helped Goa Streets organize the first-ever flash mob in Goa – when 100 dancers from all over the state came together for a sudden, surprise dance on the Dona Paula jetty. With more than 1 lakh hits on YouTube, the Goa Streets Flash Mob is already one of the most viewed events from Goa in


Thursday, April 11, 2013

YouTube’s history. Interviewed for this article, Joseph says ballroom dancing in Goa has its own flavor. “People have been doing ballroom dancing since the Portuguese days. The basic steps come from the tango and Goans have added their own steps to that and given their own Goan flavor,” he says. Goa also has a vast repertoire of folk dances which are a big draw for tourism in the state, particularly during the Shigmo festival and Lokotsav. Youngsters are increasingly taking part in team folk dances at youth festivals like the Konkani Bhasha Mandal’s Yuvamahotsav. Modern dance experiments are also emerging in Goa as in the case of the contemporary dancetheatre workshop conducted by Diniz Sanchez at Fundacao Oriente’s premises recently. The participants had to perform their interpretation of the canvases of the famed Goan painter Antonio Xavier Trindade. “What emerged was a fascinating array of performative sketches, honest, if raw,” says Isabel Vas of the Mustard Seed theatre group. Hip hop is another genre catching on fast in Goa, not just as a dance form but also a way of life. Whether it’s hip hop or waltz or contemporary or the tango, the great Goan groove is on – embraced by young and old alike.

Book Review   17


18

ARTS&ENTERTAINMENT

www.goastreets.com/arts&entertainment

Thursday, April December 11, 2013 13, 2012

April 11

April 19

Chedvem Tim Gadvam Nhoi Directed by Com Ambe At Pai Tiatrist Hall, Margao @ 3.30 pm +919881333549

Carpe Diem, At Gomes Waddo, Majorda @ 3 pm to 5 pm +918888862462

Konkani Play

Cupcake decorations

A Painting-musical performance By Anaka and Jacky Mouvillat From Pondicherry At Alliance Francaise, Panjim @ 6.30 pm +918322420049/+919923666856

Jam Making

Carpe Diem, At Gomes Waddo, Majorda @ 10 am to 12 pm +918888862462

Concert of Sacred Music

Gudi Padwa Celebrations

At Se Cathedral, Old Goa +919850980374

Acting Course

April 12 to April 19

April 12

At Gallery Gitanjali, Panjim @ 11 am to 7 pm +918322227169

At Taxi Stand, Mapusa

Retrospective Exhibition on Vamona

At TAG’s Conference, Hall, Panjim

Konkani play Teacher Directed by Jr Reagan’s At Pai Tiatrist Hall, Margao @ 3.30 pm +919545410760

April 12, 13 & 14

Music Concert

At St. Michel’s Church, Taleigao @ 6.30 pm

Vamona Navelcar

By Anne Kettringham, At Gallery Gitanjali, Panjim @ 6 pm +918322423331

April 13

Gudi Padwa Celebration At Kala Academy, Panjim @ 7 pm +918322420453

Literati

End of season sale +918322277740

April 14

Summer Fiesta 2013 At Rosary H.s.s Grounds, Navelim @ 6 pm to 10.30 pm

April 8 to April 20

Gurukul Academy

At Gurukul Academy, Panjim @ 8 am to 10 am +919822417989

April 8 to April 20 Aqua Fiesta 2013 At Cidade de Goa, Dona Paula +918322454545

April 12 to April 20

Drawing and Painting Workshop For children above 5 yrs. At Nritya Sankul, Margao +919823936483/ +919011059845

Asha Bhosle Live in Concert

April 15 to April 17

April 15

At Carpe Diem, Majorda @ 3 pm to 5 pm +918888862462  

At Kala Academy, Panjim @ 6 pm. +918322420453

Crazy Candles

Carpe Diem, At Gomes Waddo, Majorda @ 10 am to 12 pm +918888862462

Konkani Play: Corruption Kabar directed by Agostinho Temudo At Kala Academy, Panjim @ 7.45 pm. +918322420453

April 17

Garden Angels

Carpe Diem, At Gomes Waddo, Majorda @ 10 am to 12 pm +918888862462

April 18

Western Musical Vocal course At Kala Academy, Panjim @ 10 am to 5 pm +919821420017

Drawing and Relief Painting Workshop

April 15 to April 21 Theatre Workshop

For Children above 8 yr. At Nritya Sankul, Margao +919823936483/ +919011059845

Mar 22 to April 22

An Exhibition: The Pepper Cross At Kerkar Art Gallery, Calangute @ 6.30 pm +918322276017

Upto April 30

Indian Classical Music At Art Escape, Benaulim @ 7.30 pm +917350400655

Navelcar’s painting ‘Cry My Beloved Goa’

Saga of a Volcanic Sage By José Lourenço

T

his artist may appear mild and philosophical. But his paintings, like that of a grotesque skull-bedecked ogre, or a cow being ripped apart by crows and vultures, speak of a barely contained ferocity. “I am a Buddha on the outside and a Fujiyama inside,” says Vamona Ananta Sinai Navelcar (82), referring to the volcanic Mount Fuji in Japan. Vamona Navelcar’s saga through Portugueseruled Goa, Portugal, Mozambique and finally back to modern Goa is chronicled in a new book by Anne Ketteringham. This biography titled Vamona Navelcar, An Artist of Three Continents will be launched in Goa at Gallery Gitanjali at Panjim on 12 April 2013, with an exhibition of Vamona Navelcar’s works over the decades. Streets Editor José Lourenço talked with Ketteringham about her book.

JL: You are a retired aeronautical engineer. Please tell us something about your life and career, and your interaction with Goa. AK: I started late at 29 but made the grade in

my qualifications as a licensed Aircraft engineer in the Avionics discipline. In January 2008, I was given a one month detachment in Goa to assist with aircraft turn rounds at Dabolim Airport. Whilst travelling to Goa I met a gentleman who introduced me to Goa by showing me around on one of my rest days, but that is virtually all I saw of Goa due to business commitments. In April of that year I retired from aviation and moved to the South of France for better weather. But in November of that year the snow came early, so I decided to come back to Goa to explore more. I am an avid bird photographer so Goa suited me well as there are many species here which I certainly have captured with my camera. So Goa’s countryside, flora and fauna and I hit it off well and I have been returning ever since during the winter season. In early 2009, not long after my first visit to Goa, a kind gentleman by the name of Antonio E Costa, a well known artist in his own right, was showing me a little of Goa. As we were heading from Moira where he lived, before bolting for the Nilgiri hills to find a more affable climate than Goa’s, to Pomburpa springs, he suddenly stopped the car, leaped out and bolted across the street. He went to an old Indo-Portuguese


Arts&Entertainment   19

Thursday, April 11, 2013

There’s an Artist in You Multimedia Art Exhibition

by Different Artists David Flaviano Fernandes, Asha Naik, Margaret Akkara, Anthony Rodriguez, Digvijay Naik At Carpe Diem, Majorda @ 10 am to 6 pm +918888862462

Everyday

Ruchika’s Art Gallery

Ruchika`s Art Gallery displays fine arts, performing arts and new forms of art. Opp. Goa Marriott Resort, Miramar. From 10.30 am to 6 pm +918322465875/ +919850571283/ +919881836400

house and waived to someone through a wire security door. As the door opened he beckoned me to join him at the entrance. To my amazement, I stood in front of a rather frail looking gentleman with dancing mischievous eyes. We shook hands, with Antonio saying, “This is my dear friend Vamona Navelcar, an artist who has no boundaries.” We laughed and chatted for a while like old comrades. Then Vamona took us into his rather small and austere studio to show me some of his work. I was taken aback by the sheer power of his work, never before experiencing this, slipping into a deeper and deeper admiration for this gentle man with a soft voice resonating with quotations from philosophers, poets and writers, most of whom I had never heard of. Soon it was time to leave after tea and nibbles in the parlor at the back of the house, but not before Vamona made me

Navelcar wroking at home in Nampula 1968

Kerkar Art Gallery

Installations and sculptures and paintings by Dr.Subodh Kerkar. It also showcases works by contemporary artists from all over India. At Gauravaddo, Calangute From 10 am to 7 pm +918322276017

I was taken aback by the sheer power of his work, never before experiencing this, slipping into a deeper and deeper admiration for this gentle man with a soft voice resonating with quotations from philosophers, poets and writers....

Casa Popular

At Municipal Market, Panaji +918322262135

Xavier centre of historical research

With particular emphasis on contemporary cultural and social issues affecting the State of Goa. At B B Borkar Rd, Porvorim +918322417772

Art Escape

Art Escape Goa is a knowledge sharing our of home experience through learn-bydoing workshops which include painting, Pottery, photography, theatre, dance, films, yoga, recycling & waste Management. At Art Escape, Benaulim +919892286666/+919881568756/ +919323590051

Gallery Gitanjali

At Opp Panaji Inn, Fontainhas From 9 am to 9 pm. +919823572035

Carpe Diem

Carpe Diem, a newly opened art and learning centre in Majorda. At Majorda From 10 am to 6 pm +918888862462

Yemanja Art Gallery Painting Art Gallery At Betim, Reis Magos +918322416930

Surya Art Gallery

Here contemporary works of canvas paintings on Goan subject and art crafts are displayed. At Bandawalwada, Pernem +919404149764

Menezes Braganza hall At Ferry wharf, Panaji +918322224143

Panaji Art Gallery

Promotes Goan Art Figurative and individual works of artists. At Panaji Art Gallery From 9 am to 8 pm. +919822168703

promise to return to visit him again. We moved on to Pomburpa springs with my mind still humming and singing the sound of the brush strokes on the canvases and paper, so strong was the encounter. Later, I mentioned the chance encounter with this wonderful artist in Pomburpa to a friend who is an art collector and his response was instant. “You are writing a book on your bird photography, why don’t you write about Vamona? He needs to be brought out and dusted off a little so that he is more visible to the public eye.” Some weeks later another friend took me back to Vamona’s place and I fell in love with this gentle man and his art. After several more visits, I suggested that I write about him and his life, a biography if you like to call it that. At this point I started the fascinating and wondrous journey through Vamona’s life with him at the helm. JL: Tell us about your experience researching and writing the book. AK: Most of the information was provided of course by Vamona himself

through many interviews recorded during my six month stays in Goa over the winter months. When away, Vamona and I wrote to each other with questions and answers, but that took time. In fact, with my poor hearing and Vamona’s softly spoken voice I had great difficulty, so had to have all the interviews typed out into hard copy. This whole process took about three years from 2009 to the present time, although I did not

actually start to write until January 2011. The process of pulling together all the multi layers of Vamona Navelcar’s life took time, in six month bursts with a slower pace in the summer months whilst away from Goa. There was some information on Navelcar on the Internet, but very little. On two occasions I went to Portugal to meet some of Vamona’s old friends.

JL: Does the biography contain colour images of Navelcar’s paintings? How many images? AK: Yes, the biography does contain many colour images which necessitated the use of high quality paper. But in my view it was important to tell Navelcar’s life’s story both in text and through his work as an artist. It was also important not to have too many images of his work else it would become a catalogue rather than a book. JL: Where did Navelcar draw his artistic influences from in his formative years? AK: His older brother initially before he died at the age of 15 inspired him to draw in his formative years. I believe that his distinct line work comes from within and his training. He taught geometry as a primary subject in Mozambique and Portugal and enjoyed it, with art as a second subject, though art has always been and always will be his passion. 

Navelcar’s interpretation of the epic ‘Ramayana’


20   Sports

Suspense over Goa’s I-League hopes By Ashley do Rosario

A

s India’s most prestigious football tournament―the 14team I-League―nears its end this season, the thought on every Goan soccer aficionado’s mind now is: Will Churchill Brothers bring home the title to Goa? Streets’ attempt to elicit opinions from a cross-section of Goan soccer fans threw up mixed reactions. Some weren’t too sure that Churchill Brothers, the current leaders in the league and the only Goan club in the competition with a chance to win the title, will hold their nerve till the end of the tournament and maintain their position at the top. But many others, mostly diehard fans of the club run by Goa’s former CM and maverick politician, Churchill Alemao, expressed confidence that their favourite side will be champions again. Last weekend, the team did not belie thehopes of these fans when they did a favour to their title aspirations by earning the full three points with a 2-1 win over the formidable Pune Football Club at the Tilak stadium in the port town of Vasco. The result consolidated their position at the top of the I-League standings table pushing them five points clear of the second-placed giants from Kolkata, East Bengal. Churchill still have the last four of their 26 matches to play and although the title is clearly in their sights, it’s not over and sealed yet. What’s giving the Goan fans the jitters is their reputation of being chokers at the finishing tape. They’ve blotched up at the home stretch in at least two past editions of this league since it began in the mid-1990s. But it won’t be the case this time around, says the team’s technical director Subash Bhowmick. Although currently in Singapore with the team for Churchill Brothers’ Asian Football Confederation’s (AFC) Cup campaign, Bhowmick said their hearts and minds are on the I-league title. “I-league takes precedence over everything else for us,” Bhowmick said, adding that the team management would refrain from fielding some of their best players for the AFC Cup match against Singapore’s Warriors FC. “We may give our top players a rest,” Bhowmick said, adding that their main target is to win the I-League. Bhowmick said, he’s hoping to rest Sunil Chetri, the Indian captain so that he is fit and raring to go for the next I-League match against Dempo Sports Club. He also said that their Afghan import, Belal Arezou, will also be given a rest. Churchill’s Brazilian defender

Roberto Mendes Silva, who is on road to recovery from a nagging injury, is also unlikely to be fielded at Singapore. Both, Churchill Brothers and Kolkata’s East Bengal still have four matches to play and a maximum of 12 points to earn or squander. In that sense, the title chase is still wide open between these two, although the advantage lies with the Goan side which has a five-point lead over their Kolkata rivals. Third-placed Pune FC, who are separated from Churchill by 10 points and from second-placed East Bengal by five points, too are in with a chance to claim the title. The Pune side coached by former Goan defender Derrick Pereira has five matches in hand from which they can hope to win a maximum of 15 points. Meanwhile, with Churchill Brothers remaining the only hope from among the four Goan sides in the I-League, Goa’s football aficionados are beginning to wonder why is it that this soccer powerhouse of India has fared so poorly in the competition this year. Until a fortnight ago, Dempo Sports Club too seemed to be in the title hunt but a shocking five defeats in a row have shut the defending champions completely

out of the race. Indeed, the last three weeks haven’t been all that great for Goa’s soccer fans. The Churchill Brothers silver lining apart, Dempo and the two other Goan Clubs in the competition - Clube Sporting de Goa and Salgaocar Sports Club – have only flattered to deceive their die-hard fans. There’s no chance these three Goan sides can take a shot at the title from here. Worse, it is unlikely any of them would even finish within the top five.But, the only consolation is that none of the Goan clubs face the threat of finishing in the cellar to be relegated from the competition next season. Sports journalist Marcus Mergulhao, who’s been reporting football for well over a decade, says he’s not surprised with the poor show by the Goan sides in the I-league. “It’s not really a surprise that only Churchill Brothers are in the hunt for the title,” Marcus said, adding that the Goan sides have for long ignored youth development and the responsibility of nursing fresh talent. “For far too long the Goan teams have been riding piggy-back on good foreign

players and ignoring youth development,” he said. “In the current season, Churchill have been well served, as always, by a quartet of good foreign players,” Mergulhao said, adding that Dempo never looked the same since losing Ranty Martins (again a foreign player) to Kolkata side Prayag United. As for Salgaocar Sports Club, Marcus said they’ve been victims of their coach’s sudden decision to leave and join Kolkata side Mohun Bagan mid-season when the I-League was just five matches old. Winning and losing is all part of the game, as they say, but has the I-League 2012-13 experience thrown up enough lessons for the Goan team managements to learn? Perhaps yes, says Marcus.He believes the managers and player scouts of the Goan teams will go back to their drawing rooms and come up with team formulas for a better Goan showing next season. Hopefully, the formulas the teams work out will have a place for developing younger Goan lads thrown up by school and college football into stars worthy of donning colours for these top four Goan football clubs. 


InterView  21

Thursday, April 11, 2013

GCCI head :

Let’s make Goa a logistics hub A

By Ashley do Rosario

t a time when the economy and businesses in general are still struggling to come to terms with the ban on the Rs 250 billion a year ironore mining industry, the president of the Goa Chamber of Commerce and Industry (GCCI) Manguirish Pai Raiker advocates a business model beyond mining. Mr. Pai Raiker’s term as head of the chamber will soon be ending. But before it does, he sat down with Streets senior correspondent Ashley do Rosario for a lively interview on everything from IT to pharmaceuticals. He suggests pick-and-choose industrialisation where the state encourages those sectors most suited to Goa’s younger population. AR: What is the take of the business community? Where is Goa’s economy headed amidst the uncertainty in the mining sector? MR: We’ve been talking of an alternative business model for a long time. We need to take into account the wishes and aspirations of our youth… the next generations. Our youth will not work in sectors that require heavy, manual work. There are not much takers for jobs created by heavy engineering and manufacturing industry. If we encourage such industry it will only lead to reverse migration. AR: What is this alternative business model that you are talking about? MR: It is crystal clear that Goans have traditionally been articulate in trading, both as owners as well as employees of trading businesses. The long term business model we have proposed involves making Goa a logistics hub for trading and import-export of perishable and non-perishable goods such as meat, vegetable, fish and pharma products. Many other goods could be added to this list. Not much of additional investment for infrastructure is needed as we already have a major port at Mormugao. Yes, it was was virtually a mono-commodity port but we need to re-work it as a multicommodity one. The new airport being proposed at Mopa could be designed primarily for freight cargo as a lot of perishable food and pharma products are required to be transported by air only. The time is just right now, as the nearby airports in Mumbai and Bangalore are already congested.We also have a good road network serviced by two national highways which connect beyond to

the Golden Quadrilateral. We also have railway roll-on-roll-off services by the railways. All this major infrastructure supports our idea of Goa as a logistics hub. AR: Have you placed this model before the government? What’s the government’s thinking on it? MR: Yes we have in the form of prebudget memorandums submitted to the State’s Chief Minister since 2010. In fact, in the 2011-12 budget, following our suggestions, the government had proposed two trading logistic hubs but due to lack of initiative and bureaucratic red-tape it did not materialise. AR: What about the new BJP-led coalition government? MR: Yes we have given a viable proposal to this government as well. The proposal involves setting up truck terminuses, godowns, cold chain areas, warehousing, a container cargo station, etc. The state needs to give it some push. Goa could be the conduit for trading and transporting (export) cargo sourced from the Hubli-Belgaum-Dandeli and other regions of Karnataka besides the Konkan and Western Maharashtra regions. India also imports a lot of stuff, part of which could be routed in-bound through Goa. AR: This would be a singleprong strategy which could fail in unforeseen situations. What about other sectors? MR: Yes, yes… other sectors like pharmaceuticals, entertainment, animation, Information Technology and of course tourism need to be paid attention. Goa already has a strong tourism industry, but we need to move to the hinterland. The government has done an

excellent job in promoting a white-water rafting site at Ustem in the Ghats which is a huge success. More such facilities involving adventure sports like trekking, sweet water angling, etc need to be put in place to give tourism in the countryside a thrust. Goa’s robust pharma sector also needs to be encouraged to expand because this is a clean industry and a lot of Goan youth are amenable to working in this sector. However, expansion is not possible in existing plants and pharma companies can increase capacities only by setting up additional plants. For this they need land which is scarce here in Goa. But the government needs to look for ways to provide it. Many of these pharma companies are also keen in investing in research and development because due to the strong Intellectual Property laws worldwide, it could earn them windfall benefits. For the IT sector no fancy parks and habitats are needed. Almost the whole of Goa including rural areas are covered by Optic Fibre cables. We need to follow the Mangalore model where IT is being promoted through rural areas through IT clusters where entrepreneurs function from homes by setting up work stations.

AR: What about mining? What is the thinking on this sector? MR: Mining at the moment faces five locks – the state government’s lock, the one of Ministry of Forest and Environment , a third from the Supreme court and two more from the Green Tribunal and the green NGOs. When these locks will get undone is the million dollar question. Personally I believe some levels of iron ore mining needs to be restored. Currently (that is before the ban was imposed last year) Goa’s low grade iron ore has a market. We don’t know how long the demand will last. But once the market for this low-grade iron ore is lost, it will be lost forever. The ore already extracted and lying in inventories could be allowed to be traded and exported, as the damage is already done and no further damage will be caused to the environment. AR: Does Goa’s agriculture have a chance to be commercially viable? MR: Of course it does but our farmers, who are continuing to use the primitive methods, have to be trained in choosing the right tropical fruit, vegetable or crop. They also need to be trained in reading weather conditions and their suitability to the selected crop. Besides training, the farmers must be encouraged to go in for horticulture, floriculture and generally get them to adopt modern farming methods and equipment. I myself have a small kitchen garden where I and my wife have grown vegetables and fruits. In fact we don’t need to source our veggies from the market anymore. At home we eat veggies picked from our own garden for at least five of the seven days of the week. If I can do it in the backyard of an apartment flat, I don’t see why the farmers can’t market their produce. 


22  Literature

The Cry of The Kingfisher M

ayola, Succorina and Donna emerge from their troubleridden pasts to carve out new lives in The Cry of The Kingfisher, a novel by Belinda Viegas, a practicing psychiatrist based in Goa. In this excerpt, Succorina and her sister Rosie set off to steal some mangoes from the neighbour’s tree, little knowing that a brutal fate awaits them. ***

“I’ve just seen the first green mangoes and they’re already pretty big.” Rosie came running in excitedly.  “I know. I saw them already a few days ago,” said Antonette. “Come on! Let’s go and knock some down!” Rosie smacked her lips loudly and rolled her eyes comically. “I can’t wait to taste them.” “You know very well they’re not ours and that would be stealing. Bhatkar Bab wouldn’t be too happy.” “He’s got so many trees full of mangoes. What’s he going to do with so many?” “Sell them.” “I’m sure he wouldn’t mind if we just took two.” Rosie looked uncertainly at her sisters and then suddenly made up her mind. “He won’t even know. I’m going to get a few,” she said determinedly. “Who’s coming with me?” Maria hesitated for a moment, before replying with equal determination. “Not me. Antonette and I have to go to Margao.” “Succorina, you come with me.” Succorina looked doubtfully at her sister. The thought of fresh young mangoes was very, very tempting, but… “No one will know,” said Rosie, “The tree is out in the fields and people hardly

ever go that way. Come on. Let’s go.” Maria shrugged and walked away with Antonette. “Do what you think best,” she called. The temptation proved too hard to resist and against her better judgement, Succorina gave in. The two girls ran light footed to the big mango tree, laden with the tear shaped fruit. Rosie quickly selected a few stones, which she threw with a practised accuracy. Three fat mangoes fell to the ground, where they lay, battered, the pale yellow flesh showing through the ruptured green skins. Picking up their plunder, the two miscreants raced home to cut the fruit into long strips. As they sprinkled them with salt and chilli powder, their mouths hurt with the sudden spurt of digestive juices. Then they sat down to enjoy their booty. The mangoes tasted better than they ever remembered and until lunchtime they remained happily unaware that their crime had been witnessed. They heard their father shouting while he was still a long way off and the sound struck terror into all of them. He was drunk, that much was clear, but what could have upset him so much? As he neared the house, they could make out the words. “Thieves and criminals! My own flesh and blood!” His own flesh and blood guilelessly wondered what he was raving about. The two guilty ones had already forgotten

Dr. Belinda Viegas, the book’s author

their morning’s adventure. “The shame of a father when he hears from others that his daughters have been stealing!” His daughters stared at each other in innocent perplexity. “Stealing mangoes! Anyone would think we starve them at home!” The blood draining from Rosie’s and Succorina’s faces swelled their hearts, which started pounding agitatedly. Mai, Maria and Antonette looked on in fearful compassion. “I’ll teach them a lesson they’ll never forget! Before they bring bigger shame on the family! Come here, you two!” The terrified culprits slowly walked over to him. “Bring me some rope!” he shouted to the others. Maria ran into the house and fetched the rope. He dragged them to the guava tree, where the red ants had built their citadel among the roots and he began to tie them to the tree. Rosie started to scream. Ear-splitting, piercing scream after scream, like a pig being tied for the slaughter. Succorina bit her lip and remained silent. Furious at the sudden breach in their fortifications, the ants, undaunted by their inferior size, swarmed fearlessly to the attack. Rosie’s screams became even louder -- pain and fear replacing the hysteria in her voice. As the numerous tiny red-hot pincers pierced her skin, Succorina stood stoic ― her face betraying no emotion at all. “Don’t you have anything better to do, than roam the countryside, getting into trouble?” asked the avenger of the family’s honour, his eyes blazing anger and disdain. “You girls will soon be of marriageable age and where will I find the dowries for four of you! I think it would be a good idea if you started going to work instead. Yes, if you want to get married, you had better start working and save up the money. Don’t depend

upon me.” “But where would we find work now?” Indignation had made Maria bold. “It will be another four months before work in the paddy fields begins again.” “They say Estafania has returned from Bombay and has plans to build a new house. There will be enough work there for many months.” The two victims were banging their feet against the ground and the tree trunk, frantically trying to shake off the ants crawling up their legs, but their attempts only made the ants even more furious and fiercer. For every ant that fell, there were several more to take its place. The pain increased and their inability to do anything about it was unbearable.  Anger and hatred coursed through Succorina when she looked at her father’s drunken face. She would not give him the pleasure of seeing her cry out. She concentrated on her anger instead and unbidden, an image came up before her mind’s eye. Her father was bound to the tree and two shadowy figures in black were whipping him. The satisfaction the fantasy produced filled her with guilty pangs, but it also gave her a feeling of being in control and diminished the horror of the actual situation.  Rosie’s screaming died down to a sobbing whimpering. Her eyeballs rolled upwards, filling her mother with alarm. “Do you want to kill them?” she shouted at her husband, her usual timidity overcome by the outrage she now felt. Pai watched his suffering daughters for a few minutes more. “Let them loose,” he growled, “and see that y’all find work soon.” As he turned and left, they heard him muttering, “She should have been a boy. She stood there without making a sound.” ‘The Cry of The Kingfisher’ by Belinda Viegas, published by Goa 1556, 221 pages, paperback, Rs 195.


World View  23

Thursday, April 11, 2013

The Iron Lady and Our Children

By Steven Gutkin

W

ho alive today will be talked about a thousand years from now – really talked about, the way we remember Julius Caesar, Akbar or Galileo? Only a handful of people, to be sure. Neil Armstrong and Mikhail Gorbachev come to mind as possible candidates. Dead at age 87 this past week, Margaret Thatcher was on that list. You didn’t have to love the Iron Lady to recognize what she meant to the world – and that she was indeed a towering historical figure. Before her, civilisation was going in one direction, and after her, another. More than anyone else, it was Thatcher who solidified the notion, after decades of experimentation with utopian alternatives, that free enterprise was humanity’s best hope for advancement. In recent years, Thatcher’s notion has once again come under increased scrutiny, but it remains true that, for better or worse, her brand of freewheeling economics became the new normal for much of the world, including India, and she thus changed the course of civilisation. As the first and only female prime minister of Great Britain – and the longest serving one of the past century she seldom spoke in favour of women or the advancement of women or equality

for women. She just lived it. And that was far more powerful than words. There are two different kinds of people – those who see the world as it is and those who see it as it should be. Thatcher belonged to the former category – practical and realistic and standing up for the values of personal responsibility, industry and ambition. She believed in competition. When she came to power, she was the antidote to the perceived narcissism and self-indulgence of the 1970s. And this brings me to the point raised in the headline of this article – our children. If Thatcher’s change was one of values, I’d like to ask the question where those values fit right here in Goa when it comes to educating our kids. A certain prevalent philosophy in many schools these days holds that the only worthy competition is internal – competition with yourself – and that the values of peace, harmony and spiritual

fulfilment are what matter most. It’s the opposite of Thatcherism. I don’t know if I’m alone in this observation, but there seems to be two extreme educational philosophies for young people in Goa, and very little middle ground. On one side, aggressive competition and on the other, soft 1970s-style self-exploration. On the one side, Thatcherism, and on the other, Lennonism (I refer here not to Vladimir Lenin but John Lennon and his utopian song ‘Imagine.’) The truth is both these philosophies have their merits and pitfalls. It can be argued that Britain’s dynamism – from its punk radicalism to its lively arts scene to its technological prowess – can be attributed to a considerable extent to Thatcher, even if she never intended many of those results (did Gorbachev intend the collapse of the Soviet Union?). But it’s also true she left behind a deeply unequal society, which provided a

fantastic existence for the educated elite and a miserable one for many workingclass people. If entrepreneurialism and self-sufficiency were the hallmarks of Thatcher’s rule, so, too, were militarism, intolerance and indifference to the plight of the poor. For my wife and myself, the choice in schooling between Thatcherism and Lennonism wasn’t a hard one. We would never subject our kids to the former. And yet, when I sat in my living room in Guirim last year watching the Olympics, it was crystal clear that global, multicultural Great Britain was living up to the ‘Great’ in its name – as opposed to the nation in decline Thatcher inherited before she took over and changed the paradigm. Tony Blair, when he put forth the Third Way, did not have to renounce his liberal ideals when he adopted the central tenet of Thatcherism. Perhaps the Iron Lady’s death can serve as a reminder that, even as we strive to build a more compassionate world for our children, there’s something to be said for old-fashioned discipline – and the competition that leads to advancement. That while we build the world as it should be, we must prepare our kids to confront the realities of what it is. Maggie would surely agree. 


24  Hot Streets

Return of the Ex Dear Acaricia May I live with my husband and three children. We have been very happy for the last nearly 10 years. But two days back my husband dropped a bombshell on me. He was all disturbed for many days and said he wanted to tell me something. He said he recently met an old girl friend from twelve years back. Apparently they were supposed to get married, which he never mentioned to me earlier. Then they got separated by their families and she was taken away to Bombay. He forgot all about her, but a week back he ran into her accidentally in the market, with a child. He says they had gotten intimate in those years and that the boy is his! That woman too has admitted that she raised the child as a single mother in Bombay. She didn’t marry, but returned to Goa a few months ago. Now he says he feels a bonding for the woman and their child, and needs to

The

Corner

take care of them. He wants to visit them occasionally and be a father to the boy. How am I supposed to deal with this? I was too shocked, and couldn’t say anything. I asked him to give me a week to reply. We are not talking to each other these days. What should I do? Maria Fernandes – Panjim Dear Maria We’re not living in Saudi Arabia or even Mitterand’s France. Say no to bigamy, and no to mistresses! Now that said, there is a complicating factor – and that is the existence of this innocent soul who is your husband’s son. Wait. Back up. Before we discuss this any further, make sure your husband gets a paternity test done. It’s possible, as Michael Jackson sang, that “the kid is not my son!” Let’s assume the paternity test comes out positive, and that Mr. Love-Her-Too indeed has a love child. Are you within your rights

to demand that he not see that child? Yes you are. Is he within his rights to demand that he does? Yes he is. You see, Maria, you are both adults living in a free country. And this child who has suddenly popped up had no control over the circumstances of his birth. Of course, when your hubbie married you, he committed himself to you and the children you would beget. So he has no right to sustain a romantic or sexual relationship with his lover from a previous era. As for the child, that’s something for you and your husband to work out. If you give him a clear choice – either us or them – you would not be wrong. If he chooses you, hopefully the matter would end there. But would it truly? Would there be resentments? Would he sneak away to see them on the sly? There is an alternative, and that involves letting him see the boy – or even bringing the youngster into all of your lives as a half-sibling and stepson. I’m

talking about the son, not the woman. Keep in mind the world is filled with happily married couples where one or both spouses have children from previous relationships, married or not. Love, Acaricia May

The world on your platter This April travel the globe on your weekends as Latitude at Vivanta by Taj - Panaji, Goa lays out a sumptuous international buffet Goa, April 2013: Say ola to Spanish delights, raise a toast to French classics, make your belly dance with Lebanese favorites, discover truly Asian cuisine with Malaysian, Indonesian and Vietnamese dishes or get decadent with the world’s most sinful desserts. Vivanta by Taj – Panaji, Goa offers its guests a truly global experience with cuisines from across the globe at the international buffet at Latitude on weekends. The International Buffet features a variety of delicious cuisines including Italian French, Mexican, Malaysian, Srilankan, Lebanese, Spanish, Moughlai, and Vietnamese. The restaurant will also host a live counter for their guests. Each day the restaurant will focus on a specific region to bring variety to the platter. Enjoy your weekends at Vivanta by Taj – Panaji and indulge in your favourite delicacies across the globe! The International Buffet will be served every Friday, Saturday and Sunday for dinner starting April 12th till May 5th from 7:00pm to 10:30pm.

Discover Vivanta Work hard and play hard. Relax and energize. Ideate and confer. Evolve and transform. Revel in a spirit that presents the normal with an unexpected twist. Stylish and sophisticated, Vivanta by Taj delivers premium hotel experiences with imagination, energy and efficiency. Currently comprised of 26

hotels and resorts in India and the Indian Ocean region, Vivanta by Taj is represented across key metropolitan capitals as well as popular holiday destinations like Goa, Kerala, Rajasthan, Sri Lanka and the Maldives. Vivanta by Taj offers an imaginative, vivacious and stylish take on ‘cool luxury’. With innovative cuisine, energetic spaces, unique motifs, the smart use of technology and experiences that seek to constantly engage, invigorate and relax, it appeals to the cosmopolitan world-traveler immersed in a sensory lifestyle. Stay connected to Vivanta by Taj Hotels & Resorts. Follow us on Twitter: http://twitter.com/vivantabytaj Facebook: http://www.facebook.com/vivantabytaj YouTube: http://www.youtube.com/vivantabytaj


USEFUL STUFF www.goastreets.com

Thursday, April 11, 2013 Police 100 Ambulance 108 Coast Guard 1718 Women Helpline 1091 Goa State Aids Control Society 1097 Child Helpline 1098

Airline Offices Air Arabia Airlines 9225906416/15 Indian Airlines 18001801407 Air India 2431100/04 Jet Airways 1800225822 Spice Jet 18001803333 Kingfisher Airlines 18002093030 GoAir 1800222111 Singapore Airlines 2438813 Qatar Airlines 7930616000 Ambulance Services Goa Medical College 2458725 Vintage Ambulance  +91 8322232533 /+91 9823059948 Ambulance Trust (Margao) 2731759/2714464 Mapusa Ambulance Service (Mapusa) 2262372 Helpline (Dona Paula) 2453303 Super markets Magsons Super Market Miramar, St Inez, Caculo Mall, Caranzalem, Vasco, Verna and Varca

2463700/2463701/2463702 Orchard Stores Anjuna. 2273231 Newton’s Arcade Candolim. 2489056 Delfinos Super Stores, Candolim, 2356895 / 5235685 Maple Leaf Supermarket Porvorim, 6454099 Parsekar Stores Mandrem, 0832 2247345/2247900

Pharmacies Jeevan Rekha Medical Store Panjim. 2435946 Holy Spirit Medical Services Margao. 2737433 Bardez Bazaar Mapusa. 2256620/2250618 Walson & Walson Calangute. 2276366 Nayana Medical Stores    Porvorim. 2417818

Department of Tourism 2438750/2438755 Goa Tourism Development Corporation Ltd 2226515/2226728 Govt. of India Tourism   2223412/2420529 Panjim Information Counter 2438520 Margao Information Counter 2715204 Vasco Information Counter 2512673

Bus Services Kadamba Road Transport Corporation 133 Kadamba Transport Corporation   2438034/2438036 Manish Volvo 2444056 Paulo Travels  2438531 Neeta Volvo  2438088

Police stations Margao 2705095 Mapusa 2262231 Pernem 2201233 Anjuna 2273233 Calangute 2278284 Porvorim 2417704 Old Goa 2285301 Ponda 2313101 Colva 2788396 Vasco Harbour 2512234 Verna 2782325 Canacona 2633357

Railway Stations Canacona Code:CNO +918322643644 Madgaon Code:MAO +918322712790 Pernem Code:PERN +918322201283 Thivim Code:THVM +918322298682 Vasco de Gama Code:VSG +918322512398/+918322512131 Karmali Code:KRMI +918322285798

Medical and Hospitals Dial-A-Doctor (Toll Free) 1911 Blood Bank 2458724 Vrundavan Hospital, Mapusa +918322250022/+918326713535 Apollo Hospital Margao. 2728888/ 6728888 Manipal Hospital Panjim. 3048800 Vintage Hospital Panjim. 2426650

Post Offices Panjim GPO 2223706 Margao 2715791 Mapusa 2262235 Calangute 2276030

The

Corner

V

25

aisakhi, the seasonal festival celebrated in Punjab and in fact all over the country under different auspices, is a day of celebration for the people of Punjab, for the blessing of a bountiful harvest season. The streets are bedecked with colourful buntings, processions of families are seen going to the Gurdwara with flowers and offerings in hand, and endless Bhangra performances can be seen. The colourful Bhangra is a strenuous dance that tells the story of the agricultural process, from tilling the soil, sowing seeds all the way through to harvesting. It prepares the people of Punjab for the joy of the harvest season and it is a day of feasting and merriment before the hard, tiring but fruitful time ahead. In Punjab (known as the land of Green Revolution) particularly, and in the northern belt of India in general, farmers then commence their harvesting and the festival is an exultation of the farmers’ hard work all year round. In true tradition of this joyous celebration the HQ hotel in Vasco is celebrating Vaisakhi and everyone is invited to join the celebrations and festivities. Keeping in tune with the celebration and the bountiful harvest, the menu is elaborate and brings all the old time favorites of ‘ganne ke raas’, rajmah ki tikki, fish tikka Amritsari, aachari gohst and more, in fact lots more that only needs you to be present to sample. The menu has taken the best from the region that is presented to you for the celebrations and of course the evening would be incomplete without a ‘bhangra’ performance that will get your feet grooving to the beat and to continue the celebrations through the evening we have organized a DJ to keep the groove on for the rest of the evening. For more details please contact: the HQ. Tel: 7709003237.

Safety Information Tourist Police Booths Miramar 2464260 Tourist Police Booths Calangute 2281238 Tourist Police Booths Vagator 2274031

DreamZ Spa and Salon At Campal, Panjim @ 10 am to 9 pm +918322223628 Sukho Thai -The Thai Foot Spa At Calangute @ 11 am to 11 pm +918326511265 Sohum Spa At Royal Orchid Beach Resort & Spa, Utorda @ 9.30 a to 10 pm +918322884400/ +918322884401

Park Hyatt Goa Resort and Spa

At Park Hyatt Goa Resort and Spa, Arossim beach, Cansaulim +918322721234/ +919923207075 edra.godinho@hyatt.com goa.park.hyatt.com

Cashew Trail 2013 at Park Hyatt Goa 7 April 2013: Park Hyatt Goa Resort and Spa at Arossim welcomed the summer season with the annual Cashew Trail event that celebrates Goa’s most beloved fruit- the cashew. The stylish afternoon hosted by General Manager, Thomas Abraham was part of the resort’s ten year anniversary celebrations and to thank the local community for a decade of continued support. On arrival, guests were greeted with a refreshing cashew sorbet and spicy roasted cashew nuts. The beverage repertoire offered a fusion of explosive flavours, blending spices and seasonal fruits with feni and urak to create the innovative Buenisima and Fenirinha among others. A cashew stomping ground and soulful music added an element of excitement to the afternoon, while a play area and picnic-style lunch ensured the children had their fair share of fun too. Redefining the realm of culinary creativity was a menu that infused the robust flavours of the cashew fruit into succulent meats and delicate desserts. The menu included spicy fruit and young cashew nuts fruit salad and scrambled eggs with crab meat, ravioli with ricotta and cashew nuts, scallop with mint, cashew and feni and whole young lamb marinated in feniand luscious crepes with

The Corner is a regular space where organizations, enterprenuers and all those with noteworthy projects can “strut their stuff.”

urak syrup and crème anglaise and linzer cake with cashew jam to name a few. Speaking on the occasion, Thomas Abraham, General Manager, Park Hyatt Goa Resort and Spa said “The world over, Park Hyatt represents unique experiences that are rich in regional character, and our annual celebration, the Cashew Trail pays tribute to Goa’s culture and way of life. This is also a very special year for us as we celebrate our 10 year anniversary. It is a year of gratitude, and I would to thank our community who has been instrumental in our success story. This afternoon, we hope to offer them an unforgettable experience in authentic hospitality.” Cashew Trail is an annual event that was conceptualised by Park Hyatt Goa Resort and Spa in association with Madame Rosa Distillery in 2012. The event takes place during harvest season and traces the life journey of one of Goa’s most prominent food elements, the cashew. Valentino Vaz and his pioneering distillery Madame Rosa have been instrumental in promoting Goa’s most beloved beverage, Feni to the world. Their passion for innovation, has earned the Vaz family the reputation of being ambassadors of this heady spirit. For more information , visit goa.park.hyatt.com.


Women and mental illness By Charlane Pereira

S

ome have been beaten. Some are surrounded by loved ones but still feel deeply alone. Others have a chemical imbalance in the brain. Or have experienced some trauma that has left profound emotional scars. We often hear of the successes of empowered Goan women who have reigned in diverse fields despite odds – Lata Mangeshkar, Asha Bhosle, Auda Viegas, Dr. Susana D’Souza, Ivana Furtado, Yolanda D’Souza, Aninha Fernandes, to name a few. But what about the untold tales of simple women who have hit rock bottom, experience uncontrolled panic attacks or lose the support of families who don’t understand that the victims of mental illness cannot be blamed for it? Exact statistics on the number of women affected are hard to come by, but there’s no evidence to suggest Goan women suffer less mental illness than their counterparts in the rest of India – a rather surprising observation if you consider the state’s comparably high standing in major indicators of wellbeing. I asked Dr. Ravindra Agarwal, Consultant Psychiatrist at Manipal Hospital and Salgaoncar Hospital, about the mental health of Goan women compared to other Indian women. “Because of the relative affluence, lower crime rate, lower population, better awareness and freedom - the women of Goa should enjoy better mental health,” he told me. “Yet, there are issues like highly prevalent alcoholism and a high percentage of men working overseas which impacts local women’s mental health.” Yes, there are female alcoholics in Goa. But Dr. Agarwal was mostly referring to the prevalence of alcoholism among men and the havoc that wreaks on families and the mental health of wives.

Take the case of Ann, whose name, like the rest of the patients mentioned in this story, I am changing to protect her privacy. She came to the governmentrun Institute of Psychiatric and Human Behaviour (IPHB) in Bambolim, the main centre for treating mental illness in Goa, with a case of severe anxiety about her health. She was distressed that something would go wrong with her and she constantly clung to family members asking them to pray for her and not leave her alone. This happened immediately

after she had delivered a baby and in the context of her undergoing prolonged labour. She spent a lot of time in the labour room not understanding what was happening to her. Tragically, rather than receive the support of a loving husband, hers had been intoxicated that day and was not in a position to be by her side. She felt terrified and trapped. Last year, IPHB admitted 1,485 patients, of which 455 were female. The total new cases recorded were 3,663 (including folks who were admitted and those who weren’t), out of which 1,413 were female. Of course, many cases go unreported or untreated due to lack of awareness among the public. According to the National Institute of Health and Family Welfare, an estimated

CLEANLINESS DRIVE BY GRAND HYATT GOA

GOA (04 April 2013): A Cleanliness Drive was recently organized by Grand Hyatt Goa’s Hyatt Thrive Committee. 60 volunteers from Grand Hyatt Goa’s various divisions, under the leadership of Mr. Noel Noronha, Director of Engineering at Grand Hyatt Goa, took to the roads, cleaning 2 kms of the road in Bambolim. “Hyatt Thrive is Hyatt’s global corporate responsibility initiative, which is designed to ensure that the communities we serve are places where our associates are proud to work, our guests want to visit, and our neighbors want to live,” said Hyatt representative. “We do this by contributing to the prosperity, health and advancement of the many communities around the world that we call home. With Hyatt Thrive, we’re harnessing the power of more than 85,000 associates at our properties around the world to help our colleagues, guests and neighbors reach their full potential. Hyatt Thrive has four key areas – Environmental sustainability, Education and personal advancement, Health and wellness, Economic development and investment.” At the Cleanliness Drive organized by Grand Hyatt Goa, the volunteers collected all non degradable wastes like plastic, papers, bottles/cans, etc. in order to reduce land filling, contamination and to protect the natural environment of the vicinity.

seven percent of the population suffers some kind of psychiatric disorder. In Goa, that would put the number at 1 lakh individuals. Dr. Prabha Chandra, author of the book ‘Women’s health in Goa: A holistic approach,’ notes, “Women with severe mental illness (depression, bipolar disorder and schizophrenia) form a sizeable part of the population.” “They usually have problems in social skills, negotiation, communication and judgment,” she explains. This in turn can adversely affect marriages, child rearing and relationships with other family members. “This leads to further stigma and discrimination and over time women with severe mental illness become invisible to society,” adds Dr. Chandra. Sunita was a counsellor in an NGO before getting married. After marriage, she was required to leave her job and follow the strict conservative life style of her marital home. She lost contact with her friends and was not allowed to step outside. She became pregnant within a few months of the wedding. Her husband would physically assault her and sexually abuse her despite her pregnant state. Her own family members did not wish to ‘interfere’ to stop her trauma. Soon after the delivery she tried to kill herself by taking an overdose. Today she is an in-house patient at the IPHB. Women are not more prone to psychological disorders than men, explains Dr. Agarwal, though the mental health profile differs between the sexes. “The major kinds of mental illnesses do not really differ between the sexes by much except that some syndromes such as depression, anxiety and posttraumatic stress disorders are a little more prevalent in women because

For more information on where to turn for guidance on mental health, log on to www.goastreets.com/ give-back

of the biological, cultural and social disadvantage a woman faces,” he explains. Sandra, a mother of two who was admitted to IPHB with depression, knows a lot about that disadvantage. She has been living in her marital home for the last 5 years whilst her husband worked in the Gulf. He would come home once a year for a few weeks. During this time, he would spend most of his time with his friends and then fight with his wife over how to raise the kids. He constantly lectured her about the inadequate job she was doing while he was abroad. “Women are vulnerable to a range of mental health conditions linked to their reproductive roles and social location,” says Dr. Renu Addlakha, Deputy Director of the Centre for Women’s Development Studies in New Delhi. She says the mental health establishment often focuses to heavily on biology and medicine at the expense of cultural, social, political and economic factors. “So, there is overall gender insensitivity, and this has particularly adverse consequences for women’s mental health and treatment,” adds Dr. Addlakha. The mental health of women, says Dr. Agarwal, can be improved by ensuring equal rights, education, freedom to make choices, support from family and friends, prevention of early marriage and early pregnancy, access to resources, and prevention of crimes against women. Patients need to visit a mental health professional for proper diagnosis, psychiatric medications and timely counselling, he says. Of course, hardship is far from the only cause of mental illness in either women or men. Sometimes the issue is genetic or chemical. But when mental illness strikes a Goan woman, she must know she is not alone. 


Goa plays host to a vast variety of dance forms. Goan folk dances, western ballroom, Indian classical, contemporary modern and many other styles rub shoulders on dance floors and stages all around the state.



Goa Streets - Issue 23